<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Kjøring av virusprogrammet var mislykket. Feilmeldingen var {$a}. Clam sier:';
$string['clamfailureonupload'] = 'Ved ClamAV-feil';
$string['configclamactlikevirus'] = 'Behandle filer som om de er infisert';
$string['configclamdonothing'] = 'Behandle filer som om de er OK';
$string['configclamfailureonupload'] = 'Hvis du har konfigurert clam til å skanne opplastede filer, men den der feilaktig konfigurert eller av en eller annen grunn ikke kjører som den skal, hva skal da skje? Hvis du velger " Behandle filer som om de er virusinfisert", vil de bli flyttet til karanterenemappen. Hvis du velger "Behandle filer som om de er OK", vil de bli lastet opp som normalt. Uansett valg, vil administratorer bli varslet om at det er en feil på virussjekken. Dersom du velger velger "Behandle filer som om de er virusinfisert" og clam av en eller annen grunn feiler (hvis du f.eks. har oppgitt feil path til clam), vil ALLE filer bli flyttet til karantenemappen eller slettet. Vær derfor meget forsiktig med denne innstillingen!';
$string['configpathtoclam'] = 'Path til ClamAV. Sannsynligvis noe liknende /usr/bin/clamscan eller /usr/bin/ clamdscan. Du trenger dette for at ClamAV skal kunne kjøre.';
$string['configquarantinedir'] = 'Hvis du vil at ClamAV skal flytte infiserte filer til en karantene katalog, skriv det inn her. Den må skrives av webserveren. Hvis du lar dette være tomt, eller hvis du skriver inn en katalog som ikke eksisterer eller ikke kan skrives, slettes infiserte filer. Ikke ta med et skråstrek.';
$string['errorcantopensocket'] = 'Tilkobling til Unix-domene socket resulterte i feilen {$a}';
$string['errorclamavnoresponse'] = 'ClamAV svarer ikke; sjekk om tjenesten kjører som den skal.';
$string['errornounixsocketssupported'] = 'Unix-domene socket transport er ikke støttet på dette systemet. Vennligst benytt kommandolinjealternativet i stedet.';
$string['invalidpathtoclam'] = 'Path til ClamAV, {$a}, er ugyldig.';
$string['pathtoclam'] = 'ClamAV path';
$string['pathtoclamdesc'] = 'Hvis kjørende metode er angitt til "kommandolinje", oppgi pathen til ClamAV her. På Linux vil dette ofte være  /usr/bin/clamscan eller /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix-domene socket';
$string['pathtounixsocketdesc'] = 'Hvis kjørende metode er angitt til "Unix-domene socket", skriv inn pathen til ClamAV socket her. På Debian Linux er dette ofte  /var/run/clamav/clamd.ctl.  Vennligst forsikre det om at clamav har lesetilgang til opplastede filer, og den enkleste veien til å gjøre dette er å legge til "clamav"-brukeren i webserver-gruppen (\'www-data\' på Debian Linux).';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Karantenemappe';
$string['runningmethod'] = 'Kjørende metode';
$string['runningmethodcommandline'] = 'Kommandolinje';
$string['runningmethoddesc'] = 'Metode for å kjøre ClamAV. Kommandolinje brukes som standard, men på Unix-systemer kan bedre ytelse oppnås ved å bruke systemkontakter.';
$string['runningmethodunixsocket'] = 'Unix domain socket';
$string['unknownerror'] = 'Det var en ukjent feil i Clam';
