<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'no', branch 't10-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Om';
$string['aboutcontent'] = '<h3> Hva gjør denne pluginen? </h3><p> OpenSesame-pluginen i Totara gjør at du enkelt kan melde deg på, bla gjennom kurskatalogen og kjøpe et OpenSesame Plus-abonnement.
 <br /> Eventuelle kurs kjøpt via pluginen vil bli lastet ned til nettstedet ditt. De kan da bli omgjort direkte til enkeltaktivitetskurs på ditt nettsted med ett klikk eller manuelt lagt til eksisterende kurs ved å legge til nye SCORM-aktiviteter og bruke OpenSesame Repository som vises når du velger pakken. </p>
<h3> Din OpenSesame-konto </h3><p> Registrering på OpenSesame er en to-trinns prosess, først registrerer du serveren din, og deretter blir navnet ditt og eposten brukt til å opprette en OpenSesame-konto. Serverregistreringsdetaljer kan ses når som helst etter registrering og kan være nødvendig når du kommuniserer med OpenSesame. </p>
<h3> Innkjøp og støtte </h3><p> Alle kjøp gjort med OpenSesame gjennom denne pluginen er laget utelukkende med OpenSesame, og eventuelle henvendelser skal rettes til deres supportavdeling. <br /> Støttesiden er på <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> . </p>';
$string['aboutopensesame'] = 'Om OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame er et nettbasert opplæringskurs for bedrifter. OpenSesame gjør kjøp og salg av elæringskurs like enkelt som å laste ned en sang fra iTunes. Gjennom OpenSesame-pluginen kan du registrere deg direkte på OpenSesame, søke i og laste ned kurspakker. Eventuelle kjøpte kurs vil bli lastet ned til Totara-nettstedet ditt som SCORM-pakker, hvor du enten kan legge dem til et enkelt aktivitetsforløp med ett klikk eller legge dem inn i et eksisterende kurs.';
$string['addhelp'] = 'Vennligst klikk på "Lagre" -knappen og gå tilbake til innstillinger for å konfigurere OpenSesame-integrasjon';
$string['browsecatalogue'] = 'Nettkurskatalog';
$string['browsepackages'] = 'Se nedlastede kurs';
$string['catalogueheading'] = 'OpenSesame katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfigurer OpenSesame';
$string['confirmbrowse'] = 'Jeg godtar';
$string['confirmbrowsewarning'] = 'Du er i ferd med å bla gjennom OpenSesame Plus kurskatalogen.

Denne handlingen krever en OpenSesame-konto, hvis en konto allerede eksisterer med epostadressen din, vil dette bli brukt, ellers vil navnet ditt "{$a->FirstName} {$a->LastName}" og epostadressen "{$a->Email}" bli brukt til å opprette en ny konto for deg.

Vennligst godta å fortsette.';
$string['coursefetcherror'] = 'Feil ved nedlasting av kurs fra OpenSesame';
$string['coursefetchsuccess'] = '{$a} kurspakker lastet ned';
$string['coursefetchsuccessnocourse'] = 'Ingen kurs nedlastet';
$string['createcourse'] = 'Opprett kurs';
$string['errorcannotaccesstotaralms'] = 'Kan ikke koble til https://register.totaralms.com, vennligst kontroller at serveren din har tilgang til dette nettstedet.';
$string['errorcannotregister'] = 'OpenSesame registreringsfeil';
$string['erroropensesameconnection'] = 'En feil ved å kommunisere med OpenSesame-serveren ble møtt, vennligst prøv igjen senere.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalog besøkt';
$string['eventpackagefetched'] = 'Kurspakke hentet';
$string['eventpackagehid'] = 'Pakken gjort skjult';
$string['eventpackageunhid'] = 'Pakken gort synlig';
$string['eventtenantregistered'] = 'Server registrert';
$string['eventtenantunregistered'] = 'Server uregistrert';
$string['fetchall'] = 'Last ned kurs';
$string['metabundlename'] = 'Kurskategori';
$string['metadescription'] = 'Kursbeskrivelse';
$string['metaduration'] = 'Varighet';
$string['metaexpirationdate'] = 'Lisens gyldig til';
$string['metaexternalid'] = 'Ekstern ID';
$string['metamobilecompatibility'] = 'Mobil kompatibilitet';
$string['metamobilecompatibilityall'] = 'Alle enheter';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Ingen/ukjent';
$string['metatitle'] = 'Kurstittel';
$string['nobundle'] = 'Ingen bundle';
$string['opensesame:managepackages'] = 'Administrer OpenSesame innholdspakker';
$string['opensesame:view'] = 'Se OpenSesame innholdspakker';
$string['packagevisible'] = 'Synlighet';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Oppret lokal lagring for OpenSesame-innhold';
$string['register'] = 'Meld deg på for tilgang';
$string['registerlink'] = 'Sett opp OpenSesame markedsplassintegrasjon';
$string['registration'] = 'Registreringsdetaljer';
$string['registrationdetails'] = 'Dette er dine registreringsdetaljer med OpenSesame. Når du arbeider direkte med OpenSesame, kan de kreve denne informasjonen av deg.';
$string['registrationlink'] = 'Konfigurer OpenSesame markedsplassintegrasjon';
$string['repositoryname'] = 'Navn på filområde';
$string['root'] = 'Topp';
$string['tenantid'] = 'FirmaID';
$string['tenantname'] = 'Firmanavn';
$string['tenanttype'] = 'Kontotype';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produksjon';
$string['timeadded'] = 'Dato lagt til';
$string['unregister'] = 'Slett registrering';
$string['unregisterconfirm'] = 'Vil du virkelig slette serverregistreringen?

* Alle nedlastede kurspakker vil bli slettet.
* Eksisterende SCORM aktiviteter må slettes manuelt.
* Det er ikke mulig å angre denne handlingen.

Skriv inn _FirmaID_ for å bekrefte at du virkelig vil slette OpenSesame-kontoen.';
