<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Logoen vises bare i headeren på forsiden og innloggingssiden.
<br/>Hvis høyden er mer enn 75px bør du legge til følgende regel i feltet for Egendefinert CSS under: <br />
a.logo {height: 100px;} eller hvor høyt bildet måtte være, målt i piksler. Hvis det ikke er lagt til noen logo her vil logoen som er lagt til under Visninger > Logoer bli brukt i stedet.';
$string['sitelogo'] = 'Portallogo';
$string['sitename'] = 'Vis portalnavn sammen med liten logo';
$string['sitenamedesc'] = 'Hvis det ikke er oppgitt noen liten logo, vil portalnavnet alltid vises i toppmenyen. Hvis det er oppgitt en liten logo vil den enten vises med eller uten portalnavnet.';
$string['smalllogo'] = 'Liten logo';
$string['smalllogodesc'] = 'Den lille logoen vises i toppmenyen. Hvis det er en egen logo for forsiden og innloggingssiden vil ikke den lille logoen vises på de sidene. Hvis det ikke legges til noen logo her, vil den kompakte logoen under Visning > Logoer bli brukt i stedet.';
