<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Autologin nøkkelgenerering er blokkert på grunn av for mange forespørsler den siste timen.';
$string['autologinnotallowedtoadmins'] = 'Det er ikke tillatt for portaladministratorer å bruke autologin.';
$string['clickheretolaunchtheapp'] = 'Kikk her hvis appen ikke åpnes automatisk';
$string['configmobilecssurl'] = 'En CSS-fil til å tilpasse brukergrensesnittet på mobilappen din.';
$string['enablesmartappbanners'] = 'Aktiver Smart App Banners';
$string['enablesmartappbanners_desc'] = 'Dette vil aktivere et banner med reklame for mobilappen når portalen besøkes via Safari på mobil eller nettbrett.';
$string['forcedurlscheme_key'] = 'URL-skjema';
$string['httpsrequired'] = 'HTTPS påkrevd';
$string['invalidprivatetoken'] = 'Ugyldig privat token. Token skal ikke være tom eller sendt via en GET parameter.';
$string['iosappid'] = 'Appens unike identifikator';
$string['iosappid_desc'] = 'Du trenger bare endre denne verdien om du har en egendefinert iOS-app';
$string['loginintheapp'] = 'Via appen';
$string['logininthebrowser'] = 'Via et nettleservindu (for SSO-moduler)';
$string['loginintheembeddedbrowser'] = 'Via et innebygd nettleservindu (for SSO-moduler)';
$string['mobileapp'] = 'Mobilapp';
$string['mobileappearance'] = 'Mobilvisning';
$string['mobileauthentication'] = 'Mobilautentisering';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobilinnstillinger';
$string['pluginname'] = 'Moodle Mobile verktøy';
$string['pluginnotenabledorconfigured'] = 'Modulen er ikke aktivert eller konfigurert';
$string['smartappbanners'] = 'Smart App Banners (kun iOS)';
$string['typeoflogin'] = 'Innloggingsmetode';
$string['typeoflogin_desc'] = 'Velg innloggingsmetode';
