<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Tilgang avvist';
$string['actions'] = 'Handlinger';
$string['addlink'] = 'Legg til link';
$string['courses'] = 'Kurs';
$string['deletelinkconfirm'] = 'Er du sikker på at du vil slette denne linken';
$string['displaytitle'] = 'Hurtiglinker';
$string['error:deletequicklink'] = 'En feil oppstod ved sletting av hurtiglinken';
$string['error:linkurlrequired'] = 'En link URL mangler';
$string['error:usernotfound'] = 'Bruker ikke funnet';
$string['home'] = 'Hjem';
$string['invalidurl'] = 'Vennligst skriv inn en gyldig URL';
$string['leaveblanktohide'] = 'La feltet være tomt for å skjule';
$string['linkdeleted'] = 'Link slettet';
$string['links'] = 'Linker';
$string['linktitle'] = 'Tittel';
$string['logs'] = 'Logger';
$string['maintitle'] = 'Hovedtittel';
$string['managelinks'] = 'Administrer linker';
$string['managereports'] = 'Administrer rapporter';
$string['newlinkadded'] = 'Hurtiglinken ble lagt til';
$string['noquicklinks'] = 'Ingen hurtiglinker';
$string['pluginname'] = 'Hurtiglinker';
$string['quicklinks'] = 'Hurtiglinker';
$string['reports'] = 'Rapporter';
$string['title'] = 'Hurtiglinker';
$string['totara_quicklinks:addinstance'] = 'Legg til ny hurtiglinkblokk';
$string['totara_quicklinks:manageownlinks'] = 'Behandle egne linker';
$string['totara_quicklinks:myaddinstance'] = 'Legg til en ny hurtiglinkblokk til Min Læring siden';
$string['url'] = 'URL';
