<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Dersom <i>latex</i> og <i>dvips</i>  er aktivert i tillegg til <i>convert</i> eller <i>dvisvgm</i>, velg den foretrukne bildetypen (<i>convert</i> produserer GIF eller PNG; <i>dvisvgm</i> produserer SVG). Dersom ikke, vil mimeTeX automatisk benyttes og oppretter GIF grafikk.';
$string['convertformat'] = 'Foretrukket bildeformat';
$string['filtername'] = 'Filter for TeX-notasjon';
$string['latexpreamble'] = 'LaTeX innledning';
$string['latexsettings'] = 'LaTeX oversettingsinnstillinger';
$string['pathconvert'] = 'Path til <i>convert</i> binærfil';
$string['pathdvips'] = 'Path til <i>dvips</i> binærfil';
$string['pathdvisvgm'] = 'Path til <i>dvisvgm</i> binærfil';
$string['pathlatex'] = 'Path til <i>latex</i> binærfil';
$string['pathmimetex'] = 'Path til <i>mimetex</i> binærfil';
$string['pathmimetexdesc'] = 'Moodle vil bruke sin egen mimetex binærfil med mindre en annen gyldig path er spesifisert.';
$string['source'] = 'TeX kilde';
