<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo alternativ tekst';
$string['alttextdesc'] = 'Teksten som vises når et bilde ikke kan vises. Denne teksten leses også av en skjermleser.';
$string['backgroundfixed'] = 'Bakgrunn statisk';
$string['backgroundfixed_desc'] = 'Bruk denne innstillingen til å gjøre bakgrunnsbildet statisk på siden.';
$string['backgroundimage'] = 'Bakgrunnsbilde';
$string['backgroundimage_desc'] = 'Bildet som skal vises som bakgrunn av nettstedet.';
$string['backgroundposition'] = 'Bakgrunnsposisjon';
$string['backgroundpositioncenterbottom'] = 'Midten bunn';
$string['backgroundpositioncentercenter'] = 'Midten i midten';
$string['backgroundpositioncentertop'] = 'Midten topp';
$string['backgroundposition_desc'] = 'Posisjonen til bakgrunnsbildet. Merk at dette kan være skjult bak overskriften eller bunnteksten.';
$string['backgroundpositionleftbottom'] = 'Venstre bunn';
$string['backgroundpositionleftcenter'] = 'Venstre i midten';
$string['backgroundpositionlefttop'] = 'Venstre topp';
$string['backgroundpositionrightbottom'] = 'Høyre bunn';
$string['backgroundpositionrightcenter'] = 'Høyre i midten';
$string['backgroundpositionrighttop'] = 'Øverst til høyre';
$string['backgroundrepeat'] = 'Bakgrunnsrepetisjon';
$string['backgroundrepeat_desc'] = 'Definerer måten bakgrunnsbildet gjentas på.';
$string['backgroundrepeatnorepeat'] = 'Ikke repeter';
$string['backgroundrepeatrepeat'] = 'Repeter';
$string['backgroundrepeatrepeatx'] = 'Repeter horisontalt';
$string['backgroundrepeatrepeaty'] = 'Repeter vertikalt';
$string['bodybackground'] = 'Bakgrunnsfarge';
$string['bodybackground_desc'] = 'Hovedfargen som skal brukes til bakgrunnen.';
$string['buttoncolor'] = 'Knappfarge';
$string['buttoncolordesc'] = 'Dette setter fargen for bakgrunnen til knappene.';
$string['choosereadme'] = 'Dette er et svært tilpassbart totara-tema, egnet for å skape et passende utseende via temainnstillingssiden.';
$string['contentbackground'] = 'Hovedinnholdets bakgrunnsfarge';
$string['contentbackground_desc'] = 'Bakgrunnsfargen til hovedinnholdet på nettstedet.';
$string['customcss'] = 'Tilpasset CSS';
$string['customcssdesc'] = 'Enhver CSS du skriver her vil bli lagt til hver side slik at du enkelt kan tilpasse dette temaet.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets favicon, ikonet må være * .ico-format';
$string['footnote'] = 'Fotnote';
$string['footnotedesc'] = 'Det du legger til i denne teksten vil bli vist i bunnteksten i hele Totara-siden din.';
$string['headerbgc'] = 'Bakgrunnsfarge for sekundært innhold';
$string['headerbgcdesc'] = 'Dette setter fargen for bakgrunnen til hovedboksblokken og andre blokker.';
$string['linkcolor'] = 'Linkfarge';
$string['linkcolordesc'] = 'Dette setter linkfarge for temaet.';
$string['linkvisitedcolor'] = 'Besøkt linkfarge';
$string['linkvisitedcolordesc'] = 'Dette setter linkfarge for besøkte koblinger.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets logo';
$string['pluginname'] = 'Tilpasset Totara Responsive';
$string['region-main'] = 'Hoved';
$string['region-side-post'] = 'Høyre';
$string['region-side-pre'] = 'Venstre';
$string['textcolor'] = 'Tekstfarge';
$string['textcolor_desc'] = 'Fargen på teksten.';
