<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'no', branch 't10-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktiver';
$string['activatenow'] = 'Aktiver nå';
$string['active'] = 'Aktiv';
$string['activeappraisals'] = 'Aktive vurderinger';
$string['addpage'] = 'Legg til ny side';
$string['addstage'] = 'Legg til fase';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename}: {$a->questionname}';
$string['ahead'] = 'Før';
$string['allappraisals'] = 'Alle vurderinger';
$string['allappraisalsfor'] = 'Alle vurderinger for {$a}';
$string['answer'] = 'Svar';
$string['appraisal'] = 'Vurdering';
$string['appraisalactivated'] = 'Vurdering {$a} aktivert';
$string['appraisal_activation'] = 'Vurderingsaktivering';
$string['appraisalactivenochangesallowed'] = 'Denne vurderingen er aktiv, det kan ikke gjøres noen endringer i elevoppgaver';
$string['appraisal:assignappraisaltogroup'] = 'Tildel vurdering til gruppe';
$string['appraisal:cloneappraisal'] = 'Klone vurderinger';
$string['appraisalcloned'] = 'Vurdering klonet';
$string['appraisalclosed'] = 'Vurdering \'{$a}\' stengt';
$string['appraisalclosedalertssent'] = 'Vurdering \'{$a}\' stengt og varsel er sendt';
$string['appraisalclosedforuser'] = 'Denne vurderingen er stengt fordi {$a} ikke lenger er tildelt.';
$string['appraisalclosednochangesallowed'] = 'Denne vurderingen er avsluttet, det kan ikke gjøres noen endringer i elevenes oppgaver';
$string['appraisalcontent'] = 'Vurderingsinnhold';
$string['appraisalcreated'] = 'Vurdering opprettet';
$string['appraisaldynamiclastwarning'] = 'Aktivering av denne vurderingen deaktiverer endringer i alle faser, sider og spørsmål.
Det vil gjøre vurderingen tilgjengelig for de brukerne og sende ut eventuelle meldinger du har konfigurert.';
$string['appraisalfixerrors'] = 'Du må fikse følgende feil før vurderingsaktivering:';
$string['appraisalfixwarnings'] = 'Å fikse følgende advarsler anbefales også:';
$string['appraisalhasstages'] = 'Vurderingen har følgende faser:';
$string['appraisalhistory'] = 'vurderingshistorikk';
$string['appraisalinvalid'] = 'Vurderingen er ikke klar for aktivering';
$string['appraisalinvalid:learners'] = 'Det er ingen tildelte elever.';
$string['appraisalinvalid:missingrole'] = 'Elev {$a->user} mangler deres {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Side \'{$a}\' må ha minst ett element.';
$string['appraisalinvalid:redisplayfuture'] = 'Side \'{$a}\' har et ugyldig spørsmål som vises på nytt.';
$string['appraisalinvalid:roles'] = 'Det er ingen rolle som kan svare på minst ett spørsmål.';
$string['appraisalinvalid:stagedue'] = 'Fase "{$a}" har ugyldig forfallsdato. Det må være i fremtiden.';
$string['appraisalinvalid:stageempty'] = 'Fase "{$a}" må ha minst en side.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Fase \'{$a}\' har ingen spørsmål som kan besvares.';
$string['appraisalinvalid:stagesamedue'] = 'To eller flere faser har samme forfallsdato.';
$string['appraisalinvalid:status'] = 'Kan ikke aktivere vurdering som ikke er utkast.';
$string['appraisal:manageactivation'] = 'Administrer aktivering av vurdering';
$string['appraisal:manageappraisals'] = 'Administrer vurderinger';
$string['appraisal:managenotifications'] = 'Administrer varsler';
$string['appraisal:managepageelements'] = 'Administrer sideelementer';
$string['appraisal:printownappraisals'] = 'Skriv ut egne vurderinger';
$string['appraisal:printstaffappraisals'] = 'Skriv ut personalevalueringer';
$string['appraisals'] = 'Vurderinger';
$string['appraisalsdisabled'] = 'Vurderinger er ikke aktivert på dette nettstedet';
$string['appraisal_stage_completion'] = 'Fasefullførelse';
$string['appraisalstaticlastwarning'] = 'Aktivering av denne vurderingen deaktiverer endringer i alle faser, sider og spørsmål, og vil låse listen over tildelte brukere. Det vil gjøre vurderingen tilgjengelig for de brukerne og sende ut eventuelle meldinger du har konfigurert.';
$string['appraisalupdated'] = 'Vurdering oppdatert';
$string['appraisal:viewassignedusers'] = 'Se tildelte brukere';
$string['appraisal:viewownappraisals'] = 'Se egne vurderinger';
$string['asroleappraiser'] = 'Som vurderer';
$string['asrolelearner'] = 'Mine vurderinger';
$string['asrolemanager'] = 'Som leder';
$string['asroleteamlead'] = 'Som leder leder';
$string['assigncompletedusers'] = 'Elever som fullførte vurderingen';
$string['assigncurrentgroups'] = 'Tildelte grupper';
$string['assigncurrentusers'] = 'Tildelte elever';
$string['assigned'] = 'Tildelt';
$string['assigngroup'] = 'Tildel elevgruppen til vurdering';
$string['assigngrouptypename'] = 'Oppgavetype';
$string['assignincludechildren'] = 'Inkluder undergrupper?';
$string['assignments'] = 'Oppgaver';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} fullført)';
$string['assignnumusers'] = 'Elever';
$string['assignnumusers_help'] = 'Viser nåværende antall brukere i den bestemte brukergruppen(e). Dette kan avvike fra tallet som var i gruppen når gruppen opprinnelig ble tildelt';
$string['assignsourcename'] = 'Tildelt gruppe';
$string['backtoappraisal'] = 'Tilbake til vurdering';
$string['cancelled'] = 'Avbrutt';
$string['changesnotlive'] = 'Det har vært endringer i de tildelte gruppene , men er enda ikke aktive. Vurderingsoppgaver vil bli oppdatert på neste cron-løp';
$string['changessaved'] = 'Lagret endringer';
$string['cleanuptask'] = 'Rydd opp vurderinger';
$string['close'] = 'Lukk';
$string['closealertadminbody'] = '<p> Følgende ansatte, som har vurderinger du er involvert i, vil ikke lenger kunne fullføre denne vurderingen: </p><p> {$a->staff} </p><p> Meldingen fra administratoren følger: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Varsel hovedtekst';
$string['closealertbodydefault'] = '<p> En administrator har avsluttet vurderingen din "{$a->name}". </p><p> Du trenger ikke lenger å fullføre denne vurderingen. </p>';
$string['closealerttitle'] = 'Varseltittel';
$string['closealerttitledefault'] = 'Vurdering "{$a->name}" har blitt stengt av en administrator';
$string['closeappraisal'] = 'Steng vurdering';
$string['closed'] = 'Stengt';
$string['closedon'] = 'Denne vurderingen ble kanselert den {$a}';
$string['closesendalert'] = 'Send varsel til berørte brukere';
$string['closeusersincomplete'] = '{$a} brukere har ikke fullført denne vurderingen. Avslutning vil forhindre at de fortsetter med vurderingen sin. Dette kan ikke angres.';
$string['complete'] = 'Fullført';
$string['completeby'] = 'Fullfør innen';
$string['completebydate'] = 'Fullfør innen <br> {$a}';
$string['completebystage_help'] = 'La datoene være tomme hvis du ikke kjenner dem enda, men merk at evalueringen ikke kan aktiveres uten dem';
$string['completed'] = 'Fullført';
$string['completedon'] = 'Denne vurderingen ble fullført den {$a}';
$string['completestage'] = 'Fullfør fase';
$string['configenableappraisals'] = 'Dette alternativet lar deg:
Aktivere(vise)/Deaktivere evalueringsfunksjoner  fra brukere på dette nettstedet.

* Hvis Vis er valgt, vil alle linker, menyer, faner og mulighet relatert til vurderinger være tilgjengelige.
* Hvis Deaktiver er valgt, forsvinner vurderinger fra alle menyer på nettstedet og vil ikke være tilgjengelig.';
$string['confirmactivateappraisal'] = 'Vil du virkelig aktivere denne vurderingen?';
$string['confirmactivatewarning'] = 'Du kan aktivere vurderingen uten å fikse disse advarslene, men brukere kan støte på noen problemer. Vil du virkelig aktivere denne vurderingen?';
$string['confirmcloseappraisal'] = 'Vil du virkelig stenge denne vurderingen?';
$string['confirmdeleteappraisal'] = 'Vil du virkelig fjerne denne vurderingen?';
$string['confirmdeletegroup'] = 'Vil du virkelig fjerne {$a->grouptype} "{$a->groupname}" fra vurderingen "{$a->appraisalname}"? Dette vil stenge oppgaver for alle brukere som ikke er tildelt via andre gruppetilordninger.';
$string['confirmdeleteitem'] = 'Er du sikker på at du vil slette dette elementet?';
$string['confirmdeleteitemwithredisplay'] = 'Dette elementet har en eller flere elementer som vises på nytt relatert til den. Hvis du sletter det, slettes alle relaterte Vis på nytt-elementer. Er du sikker på at du vil slette dette elementet?';
$string['confirmdeletemessage'] = 'Vil du virkelig fjerne denne meldingen?';
$string['confirmdeletepage'] = 'Vil du virkelig fjerne denne siden?';
$string['confirmdeletequestion'] = 'Vil du virkelig fjerne dette spørsmålet?';
$string['confirmdeletestage'] = 'Vil du virkelig fjerne denne fasen?';
$string['confirmdeletestagewithredisplay'] = 'Dette stadiet har en eller flere elementer som vises på nyt knyttet til den. Hvis du sletter det, slettes alle koblede Vis på nytt-elementer. Er du sikker på at du vil slette denne fasen?';
$string['content'] = 'Innhold';
$string['continue'] = 'Fortsett';
$string['createappraisal'] = 'Opprett vurdering';
$string['createappraisalheading'] = 'Opprett ny vurdering';
$string['createpageheading'] = 'Opprett en ny side';
$string['currentstage'] = 'Nåværende fase';
$string['dateend'] = 'Sluttdato';
$string['datestart'] = 'Startdato';
$string['delete'] = 'Slett';
$string['deleteappraisals'] = 'Slett \'{$a}\' vurdering';
$string['deletedappraisal'] = 'Vurderingen ble slettet';
$string['deletedpage'] = 'Siden ble slettet';
$string['deletedstage'] = 'Fasen ble slettet';
$string['deletepage'] = 'Slett \'{$a}\' siden';
$string['deletestage'] = 'Slett \'{$a}\' fasen';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Når en vurderingsbeskrivelse blir opprettet, vises informasjonen etter vurderingsnavn';
$string['descriptionstage'] = 'Beskrivelse';
$string['descriptionstage_help'] = 'Når en beskrivelse blir opprettet, vises informasjonen etter vurdering av fasenavnet';
$string['detailreport'] = 'Detaljrapport';
$string['detailreportforx'] = '{$a} detaljrapport:';
$string['downloadnow'] = 'Last ned nå';
$string['draft'] = 'Utkast';
$string['editpageheading'] = 'Rediger side';
$string['editstageheading'] = 'Rediger fase';
$string['emptyassignments'] = 'Kommer til å bli fjernet';
$string['enableappraisals'] = 'Aktiver vurderinger';
$string['error:appraisalisactive'] = 'Vurderingen kan ikke fjernes hvis den er aktiv';
$string['error:appraisalmustdraft'] = 'Deler av vurderinger kan ikke fjernes etter aktivering av vurdering';
$string['error:appraisalnotdraft'] = 'Vurderingen må være i "Utkast" eller "Lukket" -status for å kunne endres';
$string['error:appraisalnoteditable'] = 'Vurderingen kan ikke redigeres mens den er i en \'aktiv\' tilstand';
$string['error:attemptupdatestatic'] = 'Aktive vurderinger kan ikke oppdateres, slik at dynamiske vurderinger kan gå til siden for avanserte funksjoner';
$string['error:beforedisabled'] = 'Denne typen arrangement kan ikke forutsies';
$string['error:cannotaccessappraisal'] = 'Du har ikke de evnene som kreves for å få tilgang til denne vurderingen';
$string['error:cannotassignjob'] = 'Ugyldig jobboppgave spesifisert';
$string['error:cannotchangestatus'] = 'Nåværende status {$a->oldstatus} kan ikke endres til {$a->newstatus}';
$string['error:cannotdelete'] = 'Elementet kunne ikke slettes. Vennligst sørg for at det fortsatt finnes.';
$string['error:completebyinvalid'] = 'Fullfør etter dato må være i fremtiden';
$string['error:dateformat'] = 'Vennligst skriv inn en dato på formatet {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Det er ingen kompetanse i denne planen';
$string['error:dialognotreeitemscoursefromplan'] = 'Det er ingen kurs i denne planen';
$string['error:dialognotreeitemsevidencefromplan'] = 'Det er ingen sammenhengende bevis i denne planen';
$string['error:dialognotreeitemsgoals'] = 'Ingen mål i dette rammeverket';
$string['error:dialognotreeitemsobjfromplan'] = 'Det er ingen mål i denne planen';
$string['error:dialognotreeitemsprogfromplan'] = 'Det er ingen programmer i denne planen';
$string['error:invalidgrouptype'] = 'Ukjent gruppetype';
$string['error:invalidquestiontype'] = 'Ugyldig spørsmålstype, bare tall eller spørsmål om tilpasset vurdering kan aggregeres';
$string['error:messagebodyrequired'] = 'Hovedtekst for meldingen er nødvendig';
$string['error:messagetitleyrequired'] = 'Meldingstittel er nødvendig';
$string['error:movestagenopages'] = 'Fasen som spørsmålet blir flyttet til, inneholder ingen sider';
$string['error:nopermissions'] = 'Du har ikke tillatelser til å utføre denne handlingen';
$string['error:noquestionstoaggregate'] = 'Ingen spørsmål til å aggregere ble funnet';
$string['error:numberrequired'] = 'Antall større enn null er nødvendig';
$string['error:pagenotfound'] = 'Side ikke funnet';
$string['error:pagepermissions'] = 'Du har ikke tillatelse til å se denne siden';
$string['error:redisplayoutoforder'] = 'Spørsmålet om vises på nytt må legges på en side etter spørsmålet det lenker til';
$string['error:redisplayrequired'] = 'Minst en rolle må se spørsmålet som blir vist på nyttMinst en rolle må se det redisplayede spørsmålet';
$string['error:rolemessage'] = 'Minst en rolle må velges som mottaker for meldingen';
$string['error:stagenotfound'] = 'Fase ikke funnet';
$string['error:subjecthasnoappraisals'] = 'Brukeren har ingen vurderinger';
$string['error:submitteddatainvalid'] = 'Det var problemer med dataene du sendte inn';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['error:viewrequired'] = 'Minst en rolle må ha synlighetstilgang';
$string['error:writerequired'] = 'Minst en rolle må ha skrivetilgeng';
$string['event'] = 'Hendelse';
$string['eventactivation'] = 'Vurderingsaktivering';
$string['eventafter'] = '{$a->delta} {$a->period} etter hendelsen';
$string['eventbefore'] = '{$a->delta} {$a->period} før hendelsen';
$string['eventcreatedappraisal'] = 'Opprettet vurdering';
$string['eventcreatedpage'] = 'Opprettet vurderingsside';
$string['eventcreatedquestion'] = 'Opprettet vurderingsspørsmål';
$string['eventcreatedstage'] = 'Opprettet vurderingsfase';
$string['eventdeletedappraisal'] = 'Slettet vurdering';
$string['eventdeletedpage'] = 'Slettet vurderingsside';
$string['eventdeletedquestion'] = 'Slettet vurderingsspørsmål';
$string['eventdeletedstage'] = 'Slettet vurderingsfase';
$string['eventmessagebody'] = 'Hovedtekst';
$string['eventmessagerolebody'] = '{$a} hovedtekst';
$string['eventmessageroletitle'] = '{$a} meldingstittel';
$string['eventmessagetitle'] = 'Meldingstittel';
$string['eventrecipients'] = 'Mottakere';
$string['eventsendroleall'] = 'Send samme melding til alle roller';
$string['eventsendroleeach'] = 'Send forskjellige meldinger til hver rolle';
$string['eventsendstagecompleted'] = 'Kun send til folk dersom fasen deres er';
$string['eventstage'] = '{$a} fase';
$string['eventstagecomplete'] = 'Ved fullførelse';
$string['eventstagecompleted'] = 'Vurderingsstadiet fullført';
$string['eventstagedue'] = 'Fullfør innen dato';
$string['eventstageiscomplete'] = 'fullført';
$string['eventstageisincomplete'] = 'ikke fullført';
$string['eventtimeafter'] = 'Send etter';
$string['eventtimebefore'] = 'Send før';
$string['eventtimenow'] = 'Send umiddelbart når hendelsen skjer';
$string['eventtiming'] = 'Timing';
$string['eventupdatedappraisal'] = 'Oppdatert vurdering';
$string['eventupdatedpage'] = 'Oppdatert vurderingsside';
$string['eventupdatedquestion'] = 'Oppdatert vurderingsspørsmål';
$string['eventupdatedstage'] = 'Oppdatert vurderingsfase';
$string['example:appraisaldescription'] = '<p> Dette er et eksempelevaluering. Du kan bruke dette som utgangspunkt for å bygge din egen vurdering eller bare bla gjennom for å se hvordan funksjonaliteten fungerer. </p><p> Hvis du ikke trenger det, bare slett det og opprett ditt eget. </p>';
$string['example:appraisalname'] = 'Eksempelvurdering';
$string['example:scaleyesnoname'] = 'Ja eller nei';
$string['example:stage1description'] = 'Oppsettsfasen. Denne fasen skjer i begynnelsen av vurderingsperioden.';
$string['example:stage1name'] = 'Oppsett';
$string['example:stage1page1name'] = 'Mål';
$string['example:stage1page1quest1name'] = 'Se gjennom målene dine';
$string['example:stage1page2name'] = 'Personlig utvikling';
$string['example:stage1page2quest1name'] = 'Skriv inn personlige utviklingsdetaljer';
$string['example:stage1page3name'] = 'Kompetanser';
$string['example:stage1page3quest1name'] = 'Gjennomgå kompetanser';
$string['example:stage1page4name'] = 'Sammendrag';
$string['example:stage1page4quest1name'] = 'Har dette blitt avtalt mellom elev og leder?';
$string['example:stage2description'] = 'Midtårsvurdering gir mulighet til å spore fremgang og gjøre korrigerende tiltak hvis det er nødvendig';
$string['example:stage2name'] = 'Midtårsvurdering';
$string['example:stage2page1name'] = 'Mål (Midtår)';
$string['example:stage2page1quest1name'] = 'Se gjennom målene dine';
$string['example:stage2page1quest2name'] = 'Samlet målvurdering (Midtår)';
$string['example:stage2page2name'] = 'Kompetanser (Midtår)';
$string['example:stage2page2quest1name'] = 'Se gjennom kompetanser';
$string['example:stage2page2quest2name'] = 'Samlet kompetansevurdering (Midtår)';
$string['example:stage2page3name'] = 'Sammendrag (Midtår)';
$string['example:stage2page3quest1name'] = 'Samlede kommentarer';
$string['example:stage3description'] = 'Gjennomgang ved slutten av året er sluttfasen i vurderingen.';
$string['example:stage3name'] = 'Gjennomgang ved slutten av året';
$string['example:stage3page1name'] = 'Mål (Ved årets slutt)';
$string['example:stage3page1quest1name'] = 'Se gjennom målene dine';
$string['example:stage3page1quest2name'] = 'Samlet målvurdering (Ved årets slutt)';
$string['example:stage3page2name'] = 'Kompetanser (Ved årets slutt)';
$string['example:stage3page2quest1name'] = 'Gjennomgå kompetanser';
$string['example:stage3page2quest2name'] = 'Samlet kompetansevurdering (Ved årets slutt)';
$string['example:stage3page3name'] = 'Sammendrag (Ved årets slutt)';
$string['example:stage3page3quest1name'] = 'Samlede kommentarer';
$string['finished'] = 'Ferdig';
$string['hasredisplayitems'] = 'Det er ett eller flere Vis på nytt-elementer knyttet til dette elementet';
$string['immediate'] = 'Umiddelbar';
$string['inactiveappraisals'] = 'Inaktive vurderinger';
$string['incomplete'] = 'Ikke fullført';
$string['inprogress'] = 'Pågår';
$string['itemstoadd'] = 'Elementer å legge til';
$string['jobassignment'] = 'Jobboppgave knyttet til denne vurderingen';
$string['jobassignmentempty'] = 'Jobboppgaven er tom';
$string['jobassignmentselect'] = 'Vellykket tilknytting av jobboppgaven til denne vurderingen';
$string['jobassignmentselected'] = 'Vellykket tilknytting av jobboppgaven til denne vurderingen';
$string['latestappraisal'] = 'Siste vurdering';
$string['latestappraisalfor'] = 'Siste vurdering for {$a}';
$string['latestappraisals'] = 'Siste vurderinger';
$string['latestappraisalsfor'] = 'Siste vurderinger for {$a}';
$string['learners'] = 'Elever';
$string['leavespace'] = 'Gi plass på utskriften for å skrive kommentarer';
$string['locked'] = 'Låst';
$string['locks'] = 'Lås fasen etter fullførelse';
$string['locks_help'] = 'Å låse en fase etter fullførelse betyr at brukerens egne svar ikke lenger kan redigeres';
$string['lockwhencompleted'] = 'Lås fasen når den er fullført';
$string['manageappraisals'] = 'Administrer vurderinger';
$string['managestage'] = 'Administrer {$a} sitt innhold';
$string['messagecreate'] = 'Opprett melding';
$string['messagedeleted'] = 'Melding slettet';
$string['messageedit'] = 'Rediger melding';
$string['messageevent'] = 'Hendelse';
$string['messageplaceholders'] = 'Meldingsplassholdere';
$string['messageplaceholders_help'] = 'Følgende plassholdere kan brukes:

* [sitename]
  <br />Sidens navn.
* [siteurl]
  <br /> Sidens URL.

* [appraisalname]
  <br /> Navn på vurderingan.
* [appraisaldescription]
  <br /> Vurderingsbeskrivelsen.
* [expectedappraisalcompletiondate]
  <br /> Forventet fullføringsdato.

* [listofstagenames]
  <br />Liste over alle fasenavn.
* [currentstagename]
  <br />Navn på brukerens nåværende fase.
* [expectedstagecompletiondate]
  <br />Forventet fullføringsdato for brukerens nåværende fase.
* [previousstagename]
  <br />Brukerens forrige fase (\'Ingen tildligere fase\' er standardverdien).

* [userusername]
  <br />Personen som blir vurdert sitt brukernavn.
* [userfirstname]
  <br />Personen som blir vurdert sitt fornavn.
* [userlastname]
  <br />Personen som blir vurdert sitt etternavn.
* [userfullname]
  <br />Personen som blir vurdert sitt fulle navn.

* [managerusername]
  <br /> Vurdererens leders brukernavn.
* [managerfirstname]
  <br />Vurdererens leders fornavn.
* [managerlastname]
  <br />Vurdererens leders etternavn.
* [managerfullname]
  <br />Vurdererens leders fulle navn (Leder ikke kjent\' er standardverdien).

* [managersmanagerusername]
  <br />Lederens leders brukernavn.
* [managersmanagerfirstname]
  <br />Lederens leders fornavn.
* [managersmanagerlastname]
  <br />Lederens leders etternavn.
* [managersmanagerfullname]
  <br />Lederens leders fulle navn (\'Lederens leder ukjent\' er standardverdi).

* [appraiserusername]
  <br /> Vurdererens brukernavn.
* [appraiserfirstname]
  <br />Vurdererens fornavn.
* [appraiserlastname]
  <br />Vurdererens etternavn.
* [appraiserfullname]
  <br />Vurdererens fulle navn (\'Vurderer ukjent\' er standardverdien).';
$string['messagerecipients'] = 'Mottakere';
$string['messages'] = 'Meldinger';
$string['messagesaved'] = 'Melding lagret';
$string['messagesheading'] = 'Meldinger';
$string['messagetiming'] = 'Timing';
$string['messagetitle'] = 'Tittel';
$string['missingroles'] = 'Noen tildelte brukere mangler viktige rolleoppgaver.';
$string['missingrolesbelow'] = 'Brukere kan ikke fullføre vurderingen uten disse rollene, de er oppført nedenfor:';
$string['missingrolesinfo'] = 'Noen tildelte brukere mangler viktige rolleoppgaver. {$a}';
$string['missingroleslink'] = 'Se hele listen over manglende roller';
$string['missingrolesnone'] = 'Det er ingen manglende roller for brukeroppgaver av denne vurderingen.';
$string['missingrolestitle'] = 'Vurderinger mangler roller - {$a}';
$string['myappraisals'] = 'Mine vurderinger';
$string['myteamappraisals'] = 'Mitt teams vurderinger';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette er navnet som vises øverst i vurderingsskjemaene og rapportene dine';
$string['namestage'] = 'Navn';
$string['namestage_help'] = 'Dette er navnet som vises øverst i vurderingsfasenedine';
$string['next'] = 'Neste';
$string['noappraisals'] = 'Ingen vurderinger er blitt opprettet.';
$string['noappraisalsactive'] = 'Ingen vurderinger er aktive.';
$string['noappraisalsinactive'] = 'Ingen vurderinger er inaktive.';
$string['noassignments'] = 'Ingen nåværende brukeroppgaver';
$string['nomessages'] = 'Ingen meldinger har blitt lagt til.';
$string['none'] = '-';
$string['noobjectives'] = 'Ingen mål er tilgjengelige';
$string['nopagestoview'] = 'Det er ingen tilgjengelige sider for øyeblikket.';
$string['nostages'] = 'Ingen faser har blitt opprettet.';
$string['ontarget'] = 'Når målet';
$string['options'] = 'Alternativer';
$string['overdue'] = 'Forsinket';
$string['overrideviewother'] = 'Overstyr visning av andre rollers svar';
$string['overrideviewother_help'] = 'Hvis "Overstyr visning av andre rollers svar" er på, vil rollen se alle andre rollers svar, ellers ser brukeren andre rollers svar i tård med bestemmelsene av det opprinnelige spørsmålet.';
$string['pagedefaultname'] = 'Ny side';
$string['pagename'] = 'Side: {$a}';
$string['pageupdated'] = 'Side oppdatert';
$string['participants'] = 'Deltakere:';
$string['performance'] = 'Ytelse';
$string['periodchoose'] = 'Hvor mye tidligere/senere?';
$string['perioddays'] = 'dager';
$string['periodmonths'] = 'måneder';
$string['periodweeks'] = 'uker';
$string['permissions'] = 'Tillatelser';
$string['placeholders:default_appraiserfullname'] = 'Vurderer ikke kjent';
$string['placeholders:default_managerfullname'] = 'Vurderer ikke kjent';
$string['placeholders:default_previousstagename'] = 'Vurderer ikke kjent';
$string['placeholders:default_teamleadfullname'] = 'Lederens leder ikke kjent';
$string['pluginname'] = 'Totara Vurderinger';
$string['preview'] = 'Forhåndsvisning';
$string['previewappraisal'] = 'Forhåndsvis vurdering';
$string['previewappraisalas'] = 'Forhåndsvis vurdering som:';
$string['previewdeprecated'] = 'Forhåndsvis {$a->appraisal}:{$a->stage}:{$a->page}  som {$a->role}';
$string['previewinfo'] = 'Dette vinduet viser hvordan vurderingen vil vises til en bruker med rollen "{$a}", inkludert hvilke faser, sider og spørsmål som vil bli synlige.';
$string['previewingappraisal'] = 'Forhåndsvisning av "{$a->appraisalname}" som {$a->rolename}';
$string['previewusername'] = 'Forhåndsvis bruker';
$string['print'] = 'Skriv ut';
$string['printnow'] = 'Skriv ut nå';
$string['printyourappraisal'] = 'Skriv ut vurderingen din';
$string['progresssaved'] = 'Fremgang lagret';
$string['questupdated'] = 'Sidens innhold er oppdatert';
$string['redisplay'] = 'Vis på nytt';
$string['redisplay_help'] = 'Hvis "Vis på nytt" er satt, blir synlighet og redigering av spørsmålet som er vist på nytt styrt av det opprinnelige spørsmålet og (hvis aktuelt) faselåsingsinnstillinger, ellers vil spørsmålet ikke bli vist på nytt.';
$string['reportappraisals'] = 'Rapporter';
$string['reports'] = 'Rapporter';
$string['required'] = 'Påkrevd';
$string['requirements'] = 'Krav';
$string['role'] = 'Rolle';
$string['roleaccessnotice'] = 'Hvis en rolle ikke kan svare eller se andre svar, blir spørsmålet ikke vist for den rollen';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Alle';
$string['role_answer_roleappraiser'] = 'Vurdererens svar';
$string['role_answer_rolelearner'] = 'Elevens svar';
$string['role_answer_rolemanager'] = 'Lederens svar';
$string['role_answer_roleteamlead'] = 'Lederens leders svar';
$string['role_answer_you'] = 'Ditt svar';
$string['roleappraiser'] = 'Vurderer';
$string['rolecompleteduser'] = '{$a} har fullført denne fasen';
$string['rolecompletedusers'] = '{$a->username} sin {$a->rolename} har fullført denne fasen';
$string['rolecompletedyou'] = 'Du har fullført denne fasen';
$string['rolecompletedyour'] = 'Din {$a} har fullført denne fasen';
$string['rolecompletenotassigned'] = '{$a} ikke tildelt på tidspunktet for fullførelse. Ingen handling nødvendig.';
$string['rolecompleteuser'] = '{$a} må fullføre denne fasen';
$string['rolecompleteusers'] = '{$a->username} sin {$a->rolename} må fullføre denne fasen';
$string['rolecompleteyou'] = 'Du må fullføre denne fasen';
$string['rolecompleteyour'] = 'Din {$a} må fullføre denne fasen';
$string['rolecurrentlyempty'] = 'Rollen er tom';
$string['rolehaschanged'] = 'Denne rollen skal endres';
$string['rolelearner'] = 'Elev';
$string['rolemanager'] = 'Leder';
$string['rolescananswer'] = 'Roller som kan svare';
$string['rolescananswer_help'] = 'Dette er rollene som kan svare på minst ett spørsmål på en side i denne fasen.';
$string['rolescanview'] = 'Roller som kan se';
$string['rolescanview_help'] = 'Dette er rollene som kan se minst en persons svar, men kan ikke svare på noen spørsmål selv.';
$string['rolesmissing'] = 'Advarsel: Det mangler roller som kan forhindre at denne vurderingen blir fullført.';
$string['roleteamlead'] = 'Lederens leder';
$string['sameaspreceding'] = 'Samme som foregående spørsmål';
$string['savechanges'] = 'Lagre endringer';
$string['savepdfsnapshot'] = 'Lagre PDF skjermbilde';
$string['saveprogress'] = 'Lagre fremgang';
$string['sectioninclude'] = 'Velg hvilke seksjoner som skal inkluderes';
$string['selectappraisal'] = 'Velg en vurdering';
$string['selectquestiontype'] = 'Velg type innhold...';
$string['selectquestiontype_notselected'] = 'Du må velge spørsmålstypen du vil legge til.';
$string['settings'] = 'Innstillinger';
$string['snapshotdialogtitle'] = 'Lagre PDF skjermbilde';
$string['snapshotdone'] = 'Et skjermbilde av vurderingen din er lagret. Du kan se det ved å gå til {$a->link}';
$string['snapshoterror'] = 'En feil oppstod ved generering av PDF skjermbilde';
$string['snapshotgeneration'] = 'Lagrer skjermbilde... Vennligst vent.';
$string['snapshotname'] = 'Skjermbilde {$a->time}';
$string['stagecompleted'] = 'Du har fullført denne fasen';
$string['stage_due'] = 'Fasen forfaller';
$string['stageheader'] = 'Fasenavn';
$string['stageinitialpagesheader'] = 'Opprett sider for denne fasen';
$string['stageinitialpagetitles'] = 'Sidenavn (valgfritt)';
$string['stageinitialpagetitles_help'] = 'Du kan bruke dette feltet til å raskt lage et sett med sider for denne fasen ved å skrive inn ett sidenavn per linje. Hvis du ikke vet navndet på siden enda, kan du fremdeles opprette nye sider eller redigere eksisterende senere.';
$string['stagename'] = 'Fase: {$a}';
$string['stages'] = 'Faser';
$string['stagesendingoption'] = 'Fasesending alternativ';
$string['stageupdated'] = 'Fase oppdatert';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['statusat'] = 'Status';
$string['statusreport'] = 'Statusrapport';
$string['statusreportforx'] = '{$a} statusrapport:';
$string['teamappraisals'] = 'Teamets vurderinger';
$string['temporarypage'] = 'Midlertidig side';
$string['unavailable'] = 'Utilgjengelig';
$string['unrecognizedaction'] = 'Ukjent handling';
$string['update'] = 'Oppdater';
$string['updatelearnerassignmentstask'] = 'Oppdatere elevoppgaver til vurdering';
$string['updatenow'] = 'Oppdater nå';
$string['view'] = 'Se';
$string['viewother'] = 'Se andre rollers svar';
$string['viewreport'] = 'Se rapport';
$string['viewstageheading'] = 'Se fase';
$string['visibility'] = 'Synlighet';
$string['xmoremissingroles'] = '{$a} flere bruker(e) mangler også roller.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} sin versjon av <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} sin</a> vurdering.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Du ser på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} sin</a> vurdering.</strong>';
