<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'no', branch 't10-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Oppnådd';
$string['achievedvaluefrozen'] = 'Du kan ikke endre denne innstillingen fordi skalaen er i bruk';
$string['action'] = 'Handling';
$string['actionlinks'] = 'Handlinger';
$string['actions'] = 'Handlinger';
$string['activateplan'] = 'Aktiver Plan';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Sertifiseringer';
$string['activecertificationssubhead'] = 'Aktive sertifiseringer';
$string['activecompetencies'] = 'Kompetanser';
$string['activecompetenciessubhead'] = 'Aktive kompetanser';
$string['activecourses'] = 'Kurs';
$string['activecoursessubhead'] = 'Aktive kurs';
$string['activeevidence'] = 'Andre bevis';
$string['activeevidencesubhead'] = 'Aktivt Bevis';
$string['activelearning'] = 'Aktiv læring';
$string['activeobjectives'] = 'Mål';
$string['activeobjectivessubhead'] = 'Aktive mål';
$string['activeplans'] = 'Aktive planer';
$string['activeprograms'] = 'Programmer';
$string['activeprogramssubhead'] = 'Aktive programmer';
$string['add'] = 'Legg til {$a}';
$string['addcompetencys'] = 'Legg til kompetencer';
$string['addcourses'] = 'Legg til kurs';
$string['addedx'] = 'Lagt til "{$a}"';
$string['addevidence'] = 'Legg til bevis';
$string['addlinkedcompetencies'] = 'Legg til tilknyttede kompetanser';
$string['addlinkedcourses'] = 'Legg til tilknyttede kurs fra planen';
$string['addlinkedcoursescompetency'] = 'Legg til tilknyttede kurs fra kompetanse';
$string['addlinkedevidence'] = 'Legg til tilknyttede bevis';
$string['addnewobjective'] = 'Legg til nytt mål';
$string['addnewobjectivevalue'] = 'Legg til ny målskalaverdi';
$string['addnewpriorityvalue'] = 'Legg til ny prioriteringsskalaverdi';
$string['addobjective'] = 'Legg til mål';
$string['addplan'] = 'Legg til plan';
$string['addprograms'] = 'Legg til programmer';
$string['addremovecompetency'] = 'Legg til/fjern kompetanser';
$string['addremovecourse'] = 'Legg til/fjern kurs';
$string['addremoveprogram'] = 'Legg til/fjern programmer';
$string['addrpl'] = 'Legg til RPL';
$string['addtemplate'] = 'Legg til ny mal';
$string['advancedsettingscompetencypermissions'] = 'Kompetansetillatelser';
$string['advancedsettingscompetencypermissions_help'] = '**Kompetansetillatelser** lar deg definere hvilke typer handlinger som kan utføres av eleven og lederen for kompetanse innenfor læringsplanen.

Det er fire tillatelsesnivåer tilgjengelige:
* **Tillat** tillater brukeren å utføre handlingen
* **Avvis** forhindrer brukeren i å utføre handlingen
* **Forespørsel** tillater brukeren å be om at denne handlingen utføres
* **Godkjenn** tillater brukeren å godkjenne en forespurt handling.';
$string['advancedsettingscompetencysettings'] = 'Kompetanseinnstillinger';
$string['advancedsettingscompetencysettings_help'] = '** Kompetanseinnstillinger ** lar deg definere hvilke innstillinger som er tilgjengelige for kompetanser innenfor planen.

Velg innstillingen ** Forfallsdatoer **. Når ** \'Forfallsdato\' ** er satt til \'Ingen\', vises kolonnen ikke på læringsplanen.

Velg innstillingen ** Prioriteringer **. Når du bruker ** \'Prioriteter\' **, trenger du en ** \'Prioritetsskala\' **. Klikk på drop down menyen for å velge prioritetsskalaen.

** Merk: ** Muligheten til å sette opp en slik skala er i Læringsplaner > Prioriterte skalaer. ** Automatisk oppgave ** gjør at du automatisk kan vise kompetanser i en læringsplan som tidligere har blitt tildelt en brukers posisjon eller organisasjon.

** Standardstatus ** bestemmer statusen til en kompetanse når den er først godkjent i en plan. Hvis \'Tildel nylig godkjente kompetanser deres standardstatus\' er avkrysset, vil alle kompetanser bli gitt standardstatus for kompetansenes skala i det øyeblikket kompetansen er godkjent. Hvis den ikke er avkrysset, vil ingen innledende status bli satt.';
$string['advancedsettingscoursepermissions'] = 'Kurstillatelser';
$string['advancedsettingscoursepermissions_help'] = '**Kursstillatelser** lar deg definere hvilke kursinnstillinger som er tilgjengelige og hvilke handlinger som kan utføres av eleven og lederen i læringsplanen.

Det er fire tilgjengelige tillatelsesnivåer:
* **Tillat** tillater brukeren å utføre handlingen
* **Avvis** forhindrer brukeren i å utføre handlingen
* **Forespørsel** tillater brukeren å be om at denne handlingen utføres
* **Godkjenn** tillater brukeren å godkjenne en handling.';
$string['advancedsettingscoursesettings'] = 'Kursinnstillinger';
$string['advancedsettingscoursesettings_help'] = '**Kursinnstillinger** lar deg definere innstillingene som er tilgjengelige for kurs i planen.

Velg innstillingen **\'Forfallsdato\'**. Når **\'Forfallsdato\'** er satt til \'Ingen\', vises ikke kolonnen på læringsplanen.

Velg innstillingen **\'Prioriteringer\'**. Når **\'Prioriteter\'** er satt til \'Ingen\', vises ikke kolonnen på læringsplanen.

Når du bruker **\'Prioriteter\'**, trenger du en **\'Prioritetsskala\'**. Klikk på drop down menyen for å velge prioritetsskalaen.

**Merk:** Muligheten til å sette opp en slik skala er i Læringsplaner>Prioriteringsskalaer.';
$string['advancedsettingsobjectivepermissions'] = 'Måltillatelser';
$string['advancedsettingsobjectivepermissions_help'] = '**Måltillatelser** lar deg definere handlingene som kan utføres av eleven og lederen i læringsplanen når du setter opp mål.

Det er fire tilgjengelige tillatelsesnivåer:
* **Tillat** tillater brukeren å utføre handlingen
* **Avvis** forhindrer brukeren i å utføre handlingen
* **Forespørsel** tillater brukeren å be om at denne handlingen utføres
* **Godkjenn** tillater brukeren å godkjenne handlingen.';
$string['advancedsettingsobjectivesettings'] = 'Målinnstillinger';
$string['advancedsettingsobjectivesettings_help'] = '**Målinnstillinger** lar deg definere innstillingene som er tilgjengelige for målene i planen.

Velg innstillingen **\'Forfallsdato\'**. Når **\'Forfallsdato\'** er satt til \'Ingen\', vises kolonnen ikke på læringsplanen.

Velg innstillingen **\'Prioriteringer\'**. Når ** \'Prioriteringer\'** er satt til \'Ingen\', vises kolonnen ikke på læringsplanen.

Når du bruker **\'Prioriteringer\'**, trenger du en **\'Prioritetsskala\'**. Klikk på drop down menyen for å velge prioritetsskalaen.

**Merk:** Muligheten til å sette opp en slik skala er i Læringsplaner>Prioriteringsskalaer.

**Målskala** brukes til å måle en elevs fremgang mot målene sine. Sett opp Målskalaer ved hjelp av menyalternativet under Nettstedadministrasjon>Læringsplaner.';
$string['advancedsettingsplanpermissions'] = 'Plantillatelser';
$string['advancedsettingsplanpermissions_help'] = 'De avanserte arbeidsflytinnstillingene lar deg definere typen handlinger som kan utføres av elever og ledere. For hver type handling er det fire tillatelsesnivåer tilgjengelige:
* **Tillat** tillater brukeren å utføre handlingen.
* **Avvis** forhindrer brukeren i å utføre handlingen.
* **Forespørsel** lar brukeren å be om at denne handlingen utføres.
* **Godkjenn** tillater brukeren å godkjenne en handling.';
$string['advancedsettingsplansettings'] = 'Planinnstillinger';
$string['advancedsettingsplansettings_help'] = '**Planinnstillinger** lar deg definere generelle innstillinger for planen.

Læringsplanen kan merkes som fullført basert på følgende valg:

* **Manuelt, av en bruker med "fullstendig" tillatelse. **
Læringsplanen kan merkes som fullført av en elev eller leder som har tillatelse valgt i godkjenningsraden i plantillatelsene. ** ** Automatisk når alle elementer er fullført. ** Læringsplanen er merket som fullført når alle kurs, kompetanser, mål eller programmer som inngår i læringsplanen er merket som ferdig
* ** Automatisk når planleggingsdato er passert. ** Læringsplanen er merket som fullført når sluttdato som er lagret med læringsplanen er bestått';
$string['advancedsettingsprogrampermissions'] = 'Programtillatelser';
$string['advancedsettingsprogrampermissions_help'] = 'De avanserte arbeidsflytinnstillingene lar deg definere typen handlinger som kan utføres av lærere og ledere. For hver type handling er det fire tillatelsesnivåer tilgjengelige:
* **Tillat** tillater brukeren å utføre handlingen.
* ** Avvis ** forhindrer brukeren i å utføre handlingen. * **Forespørsel** lar brukeren å be om at denne handlingen utføres.
* **Godkjenn** tillater brukeren å godkjenne en handling.';
$string['advancedsettingsprogramsettings'] = 'Programinnstillinger';
$string['advancedsettingsprogramsettings_help'] = 'Læringsplanen kan merkes som fullført basert på følgende valg:

* **Manuelt, av en bruker med "fullstendig" tillatelse. **
Læringsplanen kan merkes som fullført av en elev eller leder som har tillatelse valgt i godkjenningsraden i plantillatelsene. ** ** Automatisk når alle elementer er fullført. ** Læringsplanen er merket som fullført når alle kurs, kompetanser, mål eller programmer som inngår i læringsplanen er merket som ferdig
* ** Automatisk når planleggingsdato er passert. ** Læringsplanen er merket som fullført når sluttdato som er lagret med læringsplanen er bestått';
$string['advancedworkflow'] = 'Avanserte arbeidsflytinnstillinger';
$string['after'] = 'Etter';
$string['allcertifications'] = 'Sertifiseringer';
$string['allcertificationssubhead'] = 'Alle sertifiseringer';
$string['allcompetencies'] = 'Kompetanser';
$string['allcompetenciessubhead'] = 'Alle kompetanser';
$string['allcourses'] = 'Kurs';
$string['allcoursessubhead'] = 'Alle kurs';
$string['allevidence'] = 'Andre bevis';
$string['allevidencesubhead'] = 'Alle bevis';
$string['allevidencetypes'] = 'Alle bevistyper';
$string['alllearning'] = 'All Læring';
$string['allobjectives'] = 'Mål';
$string['allobjectivescales'] = 'Alle målskalaer';
$string['allobjectivessubhead'] = 'Alle mål';
$string['allow'] = 'Tillat';
$string['allpriorityscales'] = 'Alle prioriteringsskalaer';
$string['allprograms'] = 'Programmer';
$string['allprogramssubhead'] = 'Alle programmer';
$string['allteammembers'] = 'Alle teammedlemmer';
$string['alreadyassignedtoplan'] = 'Allerede tildelt denne planen';
$string['approval'] = 'Godkjennelse';
$string['approvalrequested'] = '(Godkjennelse forespurt)';
$string['approvalrequestsent'] = 'Godkjenningsforespørsel sendt for plan "{$a}"';
$string['approvalstatus'] = 'Godkjennelsesstatus';
$string['approvalstatusof'] = 'Godkjennelsesstatus for {$a}';
$string['approve'] = 'Godkjenn';
$string['approved'] = 'Godkjent';
$string['approvedplanrequest'] = 'Din forespørsel om {$a} planen er godkjent';
$string['approveitemstext'] = 'Vennligst gjennomgå og godkjenn endringene på den vedlagte planen';
$string['approveplantext'] = 'Vennligst gjennomgå og godkjenn den vedlagte plan';
$string['assessitem'] = 'Vurder element';
$string['assignedonly'] = 'Tildelt men ikke brukt';
$string['attachment'] = 'Filvedlegg';
$string['autcompleteplantask'] = 'Prosessplan autofullføring';
$string['autoassign'] = 'Automatisk oppgave';
$string['autoassigncourses'] = 'Inkluder tilknyttede kurs';
$string['autoassignorg'] = 'Tildel automatisk etter organisasjon';
$string['autoassignpos'] = 'Tildel automatisk etter posisjon';
$string['autobyitems'] = 'Automatisk, når alle elementene er fullført';
$string['autobyplandate'] = 'Automatisk når planens sluttdato er passert';
$string['autocompleteplan'] = 'Automatisk plangjennomføring';
$string['autocompleteplantext'] = 'Automatisk sett godkjente planer til fullført etter sluttdato';
$string['autocreated'] = 'Automatisk opprettede planer';
$string['automateddefault'] = 'Automatisk (lagt til plan)';
$string['awaitingapproval'] = 'Venter på godkjenning';
$string['backtoallx'] = '«Tilbake til alle {$a}';
$string['backtoitem'] = '«Tilbake til {$a}';
$string['baddata'] = 'Levert dårlige data - ikke-numerisk ID';
$string['basicworkflowdesc'] = 'Slik som på lederdrevet arbeidsflyt, men med noen alternativer deaktivert for å forenkle grensesnittet.';
$string['basicworkflowname'] = 'Grunnleggende arbeidsflyt';
$string['before'] = 'Før';
$string['cannotdelete_inuse'] = 'Du kan ikke slette denne malen fordi det er planer som bruker den.';
$string['cannotdeletetemplate_default'] = 'Kan ikke slette standardmal';
$string['cannotdeletetemplate_inuse'] = 'Kan ikke slette mal når den er i bruk';
$string['cannothidedefault'] = 'Standardmalen kan ikke skjules';
$string['cannotremoveitem'] = 'Det oppstod et problem ved å fjerne elementet';
$string['canremoveitem'] = 'Elementet ble fjernet';
$string['certificationshistoryforsubhead'] = 'Tidligere sertifiseringer for {$a}';
$string['certificationshistorysubhead'] = 'Alle tidligere sertifiseringer';
$string['changedfromxtoy'] = 'Endret fra "{$a->before}" til "{$a->after}"';
$string['changes'] = 'Endringer';
$string['changeto'] = 'Endre til';
$string['changeworkflowconfirm'] = 'Er du sikker på at du vil endre arbeidsflyten for denne malen. Dette vil tilsidesette alle innstillinger og tillatelser, og bruke standardinnstillingene for "{$a}".';
$string['checkplancomplete'] = 'Er du sikker på at du vil markere planen "{$a}" som fullført? <br /><br /> Når en plan er merket fullført, kan det ikke foretas ytterligere endringer. Denne operasjonen kan ikke angres. Er du sikker på at du vil fortsette?';
$string['checkplancomplete11'] = 'Er du sikker på at du vil markere planen "{$a}" som fullført? <br /><br /> Når planen er merket fullført, blir den låst og må aktiveres for å foreta ytterligere endringer. Er du sikker på at du vil fortsette?';
$string['checkplandelete'] = 'Er du sikker på at du vil slette denne planen og alle relaterte elementer?';
$string['checkplanreactivate'] = 'Er du sikker på at du vil reaktivere planen "{$a}"? <br />';
$string['commenterror:itemnotfound'] = 'Kommentar feil: Kommentar element ikke funnet';
$string['commenterror:unsupportedcomment'] = 'Kommentarfeil: Ikke støttet kommentar';
$string['commentmsg:componentitem'] = 'Ny kommentar på {$a->component} element av {$a->planowner} sin plan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Det har vært en ny kommentar på {$a->component}-elementet i planen. <br /><br /> <strong>Elev:</strong> {$a->planowner} <br />
<strong>Plan:</strong> {$a->plan} <br />
<strong>{$a->component}:</strong> {$a->componentname} <br />
 <strong>Kommentar:</strong> {$a->comment} - <em>Kommentert av {$a->commentby} på {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Ny kommentar på {$a->planowner} sin plan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Det har vært en ny kommentar på planen. <br /><br /> <strong>Elev:</strong> {$a->planowner} <br /> <strong>Planlegg:</strong> {$a->plan} <br /> <strong>Kommentar:</strong> {$a->comment} - <em>Kommentert av {$a->commentby} på {$a->commentdate}</em>';
$string['commenton'] = 'Kommenter på';
$string['comments'] = 'Kommentarer';
$string['competencies'] = 'Kompetanser';
$string['competenciesachieved'] = 'Kompetanser oppnådd';
$string['competenciesplural'] = 'Kompetanser';
$string['competenciesupdated'] = 'Kompetanser oppdatert';
$string['competency'] = 'Kompetanse';
$string['competencycompleted'] = 'Kompetanse fullført';
$string['competencyevidencestatus'] = 'Bevisstatus';
$string['competencyevidencestatus_help'] = 'Dette feltet registrerer brukerens status i den tildelte kompetansen. Alternativene som vises i drop down menyen, avhenger av kompetanseskalaen som er tildelt den valgte kompetansen, slik at kompetansen må velges før dette feltet kan endres. En verdiereskala må settes for å legge til eller oppdatere en kompetansebevisregistrering.';
$string['competency_instructions_add'] = 'Du kan legge til flere kompetanser ved å klikke på "Legg til/fjern kompetanser" -knappen til høyre på skjermen.';
$string['competency_instructions_add11'] = 'Du kan legge til flere kompetanser ved å klikke på "Legg til kompetanser" -knappen.';
$string['competency_instructions_detail'] = 'Du kan se flere detaljer om en kompetanse ved å klikke på tittelen.';
$string['competency_instructions_learner'] = 'Alle kompetansene som vil bli adressert av læringsplanen din, vises nedenfor.';
$string['competency_instructions_manager'] = 'Alle kompetansene som vil bli adressert av gruppemedlemmets læringsplanområde er vist nedenfor.';
$string['competency_instructions_request'] = 'Ved å klikke på "Oppdater forespørsler om kompetanse", kan du be om å legge til nye kompetanser i denne læringsplanen.';
$string['competencyname'] = 'Kompetansenavn';
$string['competencypermissions'] = 'Kompetansetillatelser';
$string['competencyplural'] = 'Kompetanser';
$string['competencysettings'] = 'Kompetanseinnstillinger';
$string['competencyview'] = 'Se kompetanse {$a}';
$string['complete'] = 'Fullført';
$string['completed'] = 'Fullført';
$string['completedcertifications'] = 'Sertifiseringer';
$string['completedcertificationssubhead'] = 'Fullførte sertifiseringer';
$string['completedcompetencies'] = 'Kompetanser';
$string['completedcompetenciessubhead'] = 'Fullførte kompetanser';
$string['completedcourses'] = 'Kurs';
$string['completedcoursessubhead'] = 'Fullførte kurs';
$string['completedevidence'] = 'Andre bevis';
$string['completedevidencesubhead'] = 'Fullført bevis';
$string['completedlearning'] = 'Fullført læring';
$string['completedobjectives'] = 'Mål';
$string['completedobjectivessubhead'] = 'Fullførte mål';
$string['completedplans'] = 'Fullførte planer';
$string['completedprograms'] = 'Programmer';
$string['completedprogramssubhead'] = 'Fullførte programmer';
$string['completedviarpl'] = 'Fullført via RPL: {$a}';
$string['completeplan'] = 'Fullført plan';
$string['completereactivate'] = 'Fullfør/reaktiver';
$string['completiondate'] = 'Fullføringsdato';
$string['component'] = 'Komponent';
$string['componentapprovelonglearner'] = '{$a->component} i læringsplanen "{$a->plan}" godkjent: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} i læringsplanen "{$a->planhtml}" godkjent: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} i læringsplanen "{$a->plan}" godkjent: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} i læringsplanen "{$a->planhtml}" godkjent: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} godkjent';
$string['componentapproveshortmanager'] = '{$a->user} godkjent {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} i læringsplanen "{$a->plan}" er fullført: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} i læringsplanen  "{$a->planhtml}" er fullført: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} i læringsplanen "{$a->plan}" er fullført: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} i læringsplanen  "{$a->planhtml}" er fullført: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} fullført';
$string['componentcompleteshortmanager'] = '{$a->user} fullførte {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} i læringsplanen "{$a->plan}" ble avslått: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} i læringsplanen "{$a->planhtml}" avslått: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} i læringsplanen "{$a->plan}" ble avslått: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} i læringsplanen "{$a->planhtml}" avslått: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} avslått';
$string['componentdeclineshortmanager'] = '{$a->user} avslått {$a->component} {$a->name}';
$string['componentrenaming'] = 'Navnendring av komponent';
$string['components'] = 'Komponenter';
$string['componentsettings'] = 'Komponentinnstillinger';
$string['componentupdatelonglearner'] = '{$a->component} i læringsplanen "{$a->plan}" oppdatert: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} i læringsplanen "{$a->planhtml}" oppdatert: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} i læringsplanen "{$a->plan}" oppdatert: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} i læringsplanen "{$a->planhtml}" oppdatert: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} oppdatert';
$string['componentupdateshortmanager'] = '{$a->user} oppdaterte {$a->component}';
$string['configenablelearningplans'] = 'Dette alternativet lar deg: Aktivere(vise)/Deaktivere læringsplansfunksjoner på dette nettstedet.

* Hvis Vis er valgt, vil alle linker, menyer, faner og alternativer relatert til læringsplaner være tilgjengelige.
* Hvis Deaktiver er valgt, forsvinner læringsplaner fra alle menyene på nettstedet og vil ikke være tilgjengelig.';
$string['confirm'] = 'Bekreft';
$string['confirmcreateplans'] = 'Bekreft opprettelse av planer';
$string['confirmdeleteplantitle'] = 'Slett læringsplan: {$a}';
$string['confirmitemdelete'] = 'Er du sikker på at du vil fjerne dette elementet?';
$string['confirmlinkedcourses'] = 'Bekreft relaterte kurs';
$string['confirmlinkedcoursesdesc'] = 'Noen av disse kompetansene har tilknyttede kurs. Hvis de er avkrysset under, vil disse kursene også legges til denne planen:';
$string['confirmrequestapprove'] = 'Er du sikker på at du vil godkjenne følgende forespørsel?';
$string['confirmrequestdecline'] = 'Er du sikker på at du vil avslå følgende forespørsel?';
$string['couldnotinsertnewrecord'] = 'Kunne ikke sette inn ny post';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Kursfullførelse';
$string['course_instructions_add'] = 'Ved å klikke på "Legg til/fjern kurs" kan du legge til nye kurs i denne læringsplanen.';
$string['course_instructions_add11'] = 'Ved å klikke på "Legg til kurs" kan du legge til nye kurs i denne læringsplanen.';
$string['course_instructions_detail'] = 'Du kan se hvilket som helst kurs ved å klikke på kursets tittel.';
$string['course_instructions_learner'] = 'Alle kursene som danner din læreplan er vist nedenfor.';
$string['course_instructions_manager'] = 'Alle kursene som danner ditt teammedlems læringsplan er vist nedenfor.';
$string['course_instructions_request'] = 'Ved å klikke på "Oppdater forespurte kurs" kan du be om å legge til nye kurs i denne læringsplanen.';
$string['coursename'] = 'Kursnavn';
$string['coursenotfound'] = 'Kurs ikke funnet';
$string['coursepermissions'] = 'Kurse tillatelser';
$string['courseplural'] = 'Kurs';
$string['coursescomplete'] = 'Fullførte kurs';
$string['coursescompletionhistoryforsubhead'] = 'Tidligere fullføringer for {$a}';
$string['coursescompletionhistorysubhead'] = 'Tidligere fullførte kurs';
$string['coursesettings'] = 'Kursinnstillinger';
$string['coursesettingsnotupdated'] = 'Det oppsto et problem med å oppdatere kursinnstillingene';
$string['coursesettingsupdated'] = 'Kursinnstillingene er oppdatert';
$string['coursesnotupdated'] = 'Det oppsto et problem med å oppdatere kursene dine.';
$string['coursesupdated'] = 'Kursinnstillingene er oppdatert.';
$string['create'] = 'Opprett';
$string['createnewlearningplan'] = 'Opprett ny læringsplan';
$string['createplan'] = 'Opprett plan';
$string['createplan_instructions'] = 'For å lage en ny plan vennligst legg til planens tittel, en kort beskrivelse av planen og en dato hvor planen skal fylles ut. Du kan klikke "Opprett plan" når du har skrevet inn denne informasjonen.';
$string['currentattachment'] = 'Nåværende vedlegg';
$string['currentlyviewing'] = 'Vises for øyeblikket';
$string['customworkflowdesc'] = 'Finkontroll over individuelle tillatelser via avanserte innstillinger.';
$string['customworkflowname'] = 'Tilpasset arbeidsflyt';
$string['datecompleted'] = 'Fullføringsdato';
$string['datecreated'] = 'Opprettelsesdato';
$string['datestarted'] = 'Startdato';
$string['decline'] = 'Avslå';
$string['declined'] = 'Avslått';
$string['declinedplanrequest'] = 'Din forespørsel om planen {$a} er blitt avslått.';
$string['declineplantext'] = 'Du er i ferd med å avvise den forespurte planen, vennligst bekreft';
$string['defaultobjectivescaledescription'] = 'Fullført mål, mål pågår, eller ikke startet mål.';
$string['defaultobjectivescalename'] = 'Fullført, pågår, ikke startet';
$string['defaultpriorityscaledescription'] = 'Høy prioritet, middels prioritet eller lav prioritet.';
$string['defaultpriorityscalename'] = 'Høy, Middels, Lav';
$string['defaultscalevaluecompleted'] = 'Fullført';
$string['defaultscalevaluehigh'] = 'Høy';
$string['defaultscalevalueinprogress'] = 'Pågår';
$string['defaultscalevaluelow'] = 'Lav';
$string['defaultscalevaluemedium'] = 'Middels';
$string['defaultscalevaluenotstarted'] = 'Ikke startet';
$string['defaultstatus'] = 'Standardstatus';
$string['defaultvalue'] = 'Standardverdi';
$string['delete'] = 'Slett';
$string['deleteattachedevidenceareyousure'] = 'Er du sikker på at du vil slette vedlagte bevis?';
$string['deleteattachmentevidence'] = 'Slett vedlagte bevis';
$string['deletecheckdptemplate'] = 'Er du sikker på at du vil slette denne læringsplanmalen?';
$string['deletecheckevidencetype'] = 'Er du helt sikker på at du vil slette denne bevisstypen?';
$string['deletecheckevidencetypeinuse'] = 'Den brukes av eksisterende bevis';
$string['deletecheckobjective'] = 'Er du helt sikker på at du vil slette denne målskalaen?';
$string['deletecheckobjectivevalue'] = 'Er du helt sikker på at du vil slette denne målskalaverdien?';
$string['deletecheckpriority'] = 'Er du helt sikker på at du vil slette denne prioritetsskalaen?';
$string['deletecheckpriorityvalue'] = 'Er du helt sikker på at du vil slette denne prioriteringsskalaverdien?';
$string['deletedefault'] = 'Kan ikke slette standardmal';
$string['deletedevidencetype'] = 'Bevisstypen "{$a}" har blitt slettet.';
$string['deletedobjectivescale'] = 'Målskalaen "{$a}" er slettet.';
$string['deletedobjectivescalevalue'] = 'Målskalaverdien "{$a}" er slettet.';
$string['deletedp'] = 'Slettet læringsplanmal';
$string['deletedpriorityscale'] = 'Prioritetsskalaen "{$a}" er slettet.';
$string['deletedpriorityscalevalue'] = 'Prioriteringsskalaverdien "{$a}" er slettet.';
$string['deleteevidence'] = 'Slett bevis';
$string['deleteevidenceareyousure'] = 'Er du sikker på at du vil slette dette beviset?';
$string['deletelinkedcoursesheader'] = 'Fjerner "{$a}" fra planen';
$string['deletelinkedcoursesinstructionslearner'] = 'Følgende kurs er tilknyttet denne kompetansen i planen. Hvis de er avkrysset, vil de bli fjernet fra planen din på dette tidspunktet. Hvis de ikke er avkrysset, vil de forbli i planen din.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Følgende kurs er tilknyttet denne kompetansen i {$a} sin plan. Hvis de er avkrysset, vil de bli fjernet fra planen din på dette tidspunktet. Hvis de ikke er avkrysset, vil de forbli i planen din.';
$string['deletelinkedcoursessubmit'] = 'Fjern fra plan';
$string['deletelinkedevidenceheader'] = 'Relatert bevis';
$string['deletelinkedevidencemessage'] = 'Linken(e) til følgende bevis vil også bli fjernet. <br /> Det opprinnelige beviset vil ikke bli slettet, men vil forbli i læringshistorikken';
$string['deletemandatory'] = 'Slett obligatorisk';
$string['deleteobjective'] = 'Slett mål';
$string['deleteobjectiveareyousure'] = 'Er du sikker på at du vil slette dette målet?';
$string['deleteplan'] = 'Slett plan';
$string['deny'] = 'Avslå';
$string['draft'] = 'Utkast';
$string['duedate'] = 'Forfallsdato';
$string['duedatefor'] = 'Forfallsdato for {$a}';
$string['duedatemode'] = 'Forfallsdatoer';
$string['duedates'] = 'Forfallsdatoer';
$string['dueinxdays'] = 'Forfaller om {$a} dag(er)';
$string['duetoday'] = 'Forfaller i dag';
$string['editdetails'] = 'Rediger detaljer';
$string['editdetailswithapproval'] = 'Rediger detaljer (vil kreve godkjenning)';
$string['editevidence'] = 'Rediger bevis';
$string['editevidencetype'] = 'Rediger bevistype {$a}';
$string['editobjective'] = 'Rediger mål {$a}';
$string['editobjectivevalue'] = 'Rediger målverdi';
$string['editpriority'] = 'Rediger prioritet {$a}';
$string['editpriorityvalue'] = 'Rediger prioritetsverdi';
$string['enablelearningplans'] = 'Aktiver læringsplaner';
$string['enablerecordoflearning'] = 'Aktiver Læringshistorikk';
$string['enablerecordoflearninginfo'] = 'Dette alternativet lar deg: aktivere (vise) eller deaktivere Læringshistorikk-funksjoner på dette nettstedet.
* Hvis Vis er valgt, vil alle funksjoner relatert til Læringshistorikken være synlige og tilgjengelige.
* Hvis Deaktiver er valgt, vil ingen funksjoner for Læringshistorikk være synlige eller tilgjengelige.';
$string['enddate'] = 'Sluttdato';
$string['error:cannotaddscalevalue'] = 'Du kan ikke legge til en skalaverdi til en skala som er i bruk';
$string['error:cannotupdatecompetencies'] = 'Kan ikke oppdatere kompetanser';
$string['error:cannotupdatecourses'] = 'Kan ikke oppdatere kurs';
$string['error:cannotupdateevidence'] = 'Kan ikke oppdatere bevis';
$string['error:cannotupdateobjectives'] = 'Kan ikke oppdatere mål';
$string['error:cannotupdateprograms'] = 'Kan ikke oppdatere programmer';
$string['error:cannotviewpage'] = 'Du kan ikke se denne siden';
$string['error:cantcreatecustomworkflow'] = 'Du kan ikke opprette en arbeidsflyt som heter "tilpasset", da dette brukes av systemet.';
$string['error:competenciesupdated'] = 'Kompetanser ikke oppdatert';
$string['error:competencynotfound'] = 'Kompetanse ikke funnet';
$string['error:competencyproficiencypermission'] = 'Du har ikke tillatelse til å oppdatere ferdigheter';
$string['error:competencystatuspermission'] = 'Du har ikke tillatelse til å endre statusen til denne kompetansen';
$string['error:couldnotassignnewitem'] = 'Kunne ikke tildele nytt element til planen';
$string['error:couldnotfindassigneditem'] = 'Kunne ikke finne tildelt element';
$string['error:couldnotunassigneditem'] = 'Kunne ikke fjerne tildelingen av elementet';
$string['error:coursecompletionpermission'] = 'Du har ikke tillatelse til å oppdatere fullførelsesstatus';
$string['error:createcomponents'] = 'Det oppstod en feil under oppretting av komponenter for en ny planmal';
$string['error:createnewevidencetype'] = 'Det oppstod en feil under oppretting av ny bevistype';
$string['error:createnewobjectivescale'] = 'Det oppstod en feil under opprettelse av ny målskala';
$string['error:createnewpriorityscale'] = 'Det oppstod en feil under oppretting av ny prioriteringsskala';
$string['error:createobjectivescale'] = 'Det oppstod en feil under opprettelse av en målskala';
$string['error:createobjectivevalue'] = 'Feil ved opprettelse av målskalaverdiposter';
$string['error:createpriorityvalue'] = 'Feil ved oppretting av prioriteringsskalaverdioppføring';
$string['error:creatingobjectivescalevalues'] = 'Det oppsto en feil ved opprettelse av målskalaverdier';
$string['error:creationaftercompletion'] = 'Fullføringsdato må ikke være før opprettelsesdato';
$string['error:dateformat'] = 'Vennligst skriv inn en dato på formatet {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Det oppstod en feil ved sletning av målskalaverdi';
$string['error:deletedp'] = 'Det oppsto en feil under sletting av læringsplanmal';
$string['error:deletedpriorityscalevalue'] = 'Kunne ikke slette prioriteringsskalaverdi.';
$string['error:evidencedeleted'] = 'Bevis ikke slettet';
$string['error:evidenceidincorrect'] = 'BevisID er feil';
$string['error:evidencenotfound'] = 'Bevis ikke funnet';
$string['error:evidencetypeidincorrect'] = 'BevistypeID var feil';
$string['error:incorrectparameters'] = 'Feil parametere';
$string['error:invalidcomponent'] = 'Ugyldig komponent';
$string['error:invalid_component_id'] = 'Ugyldig komponentID';
$string['error:invalidtemplateid'] = 'Ugyldig malID';
$string['error:itemnotinplan'] = 'Dette elementet er ikke en del av den spesifiserte planen';
$string['error:missingcompetencysettings'] = 'Mangler kompetanseinnstillinger';
$string['error:missingcoursesettings'] = 'Mangler kursinnstillinger';
$string['error:missingobjectivesettings'] = 'Mangler målinnstillinger';
$string['error:missingpermissionsetting'] = 'Mangler tillatelsesinnstilling';
$string['error:missingprogramsettings'] = 'Mangler programinnstillinger';
$string['error:newdptemplate'] = 'Det oppstod en feil under opprettelse av ny læringsplanmal';
$string['error:nodeleteobjectivescaleassigned'] = 'Du kan ikke slette denne målskalaen fordi den allerede er tildelt i en eller flere planmaler';
$string['error:nodeleteobjectivescaleinuse'] = 'Du kan ikke slette målskalaen fordi den er i bruk';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Du kan ikke slette den målskaleringsverdien fordi den er standardverdien';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Du kan ikke slette den skalverdien fordi skalaen er i bruk';
$string['error:nodeletepriorityscaleassigned'] = 'Du kan ikke slette den prioriteringsskalaen fordi den allerede er tildelt i en eller flere planmaler';
$string['error:nodeletepriorityscaleinuse'] = 'Du kan ikke slette prioriterinsskalaen fordi den er i bruk';
$string['error:nodeletepriorityscalevaluedefault'] = 'Du kan ikke slette prioriteringsskalaverdien fordi den er standardverdien';
$string['error:nodeletepriorityscalevalueinuse'] = 'Du kan ikke slette den skalverdien fordi skalaen er i bruk';
$string['error:nopermissiondeletemandatorycomp'] = 'Du har ikke tillatelse til å slette en obligatorisk kompetanse';
$string['error:nopermissiondeletemandatorycourse'] = 'Du har ikke tillatelse til å slette et obligatorisk kurs';
$string['error:nopermissions'] = 'Du har ikke de nødvendige tillatelsene for å utføre denne handlingen';
$string['error:noprioritiesfound'] = 'Ingen prioriteringer funnet, vennligst opprett en prioritetsskala først.';
$string['error:noreorderobjectiveinuse'] = 'Du kan ikke omordne en målskala som er i bruk.';
$string['error:noreorderpriorityinuse'] = 'Du kan ikke omordne en prioritetsskala som er i bruk.';
$string['error:notemplatewithoutobjectivescale'] = 'Du må opprette minst en målskala før du kan opprette en mal.';
$string['error:notemplatewithoutpriorityscale'] = 'Du må opprette minst en prioritetsskala før du kan opprette en mal.';
$string['error:objectivedeleted'] = 'Mål ikke slettet';
$string['error:objectiveidincorrect'] = 'MålID er feil';
$string['error:objectivenotfound'] = 'Mål ikke funnet';
$string['error:objectivescaledidincorrect'] = 'Feil målskalaID';
$string['error:objectivescaleidincorrect'] = 'MålskalaID var feil';
$string['error:objectivescalevalueidincorrect'] = 'MålskalaverdiID var feil';
$string['error:objectivesupdated'] = 'Mål ikke oppdatert';
$string['error:objectiveupdated'] = 'Mål ikke oppdatert';
$string['error:planhistory'] = 'Feil, planhistorikk ikke funnet';
$string['error:priorityscaleidincorrect'] = 'PrioritetsskalaID var feil';
$string['error:priorityscalevalueidincorrect'] = 'PrioritetsskalaverdiID var feil';
$string['error:problemapproving'] = 'Det oppstod et problem ved å godkjenne disse elementene';
$string['error:propertymustbeset'] = 'Eiendom \'{$a->property}\' må settes i klassen {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Feil, den nye sluttdatoen er angitt før nåtid.';
$string['error:recordoflearningdisabled'] = 'Læringshistorikk er ikke aktivert på dette nettstedet.';
$string['error:settingdoesnotexist'] = 'Innstilling {$a->action} finnes ikke i komponenten {$a->component}';
$string['error:templateid'] = 'Ugyldig planmalID';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket.';
$string['error:update_competency_settings'] = 'Det oppstod en feil under oppdatering av kompetanseinnstillingene';
$string['error:update_components_enabled'] = 'Det oppstod en feil under aktivering/deaktivering av en komponent';
$string['error:update_components_settings'] = 'Det oppsto en feil under oppdateringen av komponentinnstillingene';
$string['error:update_components_sortorder'] = 'En feil oppstod som endrer rekkefølgen på komponenter';
$string['error:update_course_settings'] = 'Det oppstod en feil under oppdatering av kursinnstillingene';
$string['error:updateevidencetype'] = 'En feil oppstod under oppdatering av bevistype';
$string['error:update_general_settings'] = 'Det oppstod en feil under oppdatering av de generelle innstillingene';
$string['error:updateingrecord'] = 'Feil, ingen slik linktype';
$string['error:updateobjectivescale'] = 'En feil oppstod under oppdatering av målskalaen';
$string['error:updateobjectivescaleordering'] = 'Kunne ikke oppdatere målskala organisering';
$string['error:updateobjectivescalevalue'] = 'Kunne ikke oppdatere målskalaverdi';
$string['error:update_objective_settings'] = 'Det oppstod en feil under oppdatering av målinnstillingene';
$string['error:update_plan_settings'] = 'Det oppstod en feil under oppdatering av planinnstillingene';
$string['error:updatepriorityscaleordering'] = 'Kunne ikke oppdatere sortering av prioriteringsskala';
$string['error:updatepriorityscalevalue'] = 'Kunne ikke oppdatere prioriteringsskalaverdi.';
$string['error:update_program_settings'] = 'Det oppstod en feil under oppdatering av programinnstillingene';
$string['error:updatetemplateordering'] = 'Kunne ikke oppdatere sortering av planmaler';
$string['error:update_workflow_settings'] = 'Det oppstod en feil under oppdatering av arbeidsflytinnstillingene';
$string['error:updatinglinktype'] = 'Feil: kunne ikke oppdatere linktype';
$string['error:updatingpriorityscale'] = 'Det oppstod en feil under oppdatering av prioriteringsskalaen';
$string['error:usernotfound'] = 'Bruker ikke funnet';
$string['eventapprovalapproved'] = 'Plangodkjenning godkjent';
$string['eventapprovaldeclined'] = 'Plangodkjenning avvist';
$string['eventapprovalrequested'] = 'Plangodkjenning forespurt';
$string['eventcomponentcreated'] = 'Plankomponent opprettet';
$string['eventcomponentdeleted'] = 'Plankomponent slettet';
$string['eventcomponentupdated'] = 'Plankomponent oppdatert';
$string['eventevidencecreated'] = 'Bevis opprettet';
$string['eventevidencedeleted'] = 'Bevis slettet';
$string['eventevidencetypecreated'] = 'Bevistype opprettet';
$string['eventevidencetypedeleted'] = 'Bevisstype slettet';
$string['eventevidencetypeupdated'] = 'Bevisstype oppdatert';
$string['eventevidenceupdated'] = 'Bevis oppdatert';
$string['eventobjectivescalecreated'] = 'Målskala opprettet';
$string['eventobjectivescaledeleted'] = 'Målskala slettet';
$string['eventobjectivescaleupdated'] = 'Målskala oppdatert';
$string['eventplancompleted'] = 'Planfullførelse';
$string['eventplancreated'] = 'Plan opprettet';
$string['eventplandeleted'] = 'Plan slettet';
$string['eventplanlistviewed'] = 'Planer sett';
$string['eventplanreactivated'] = 'Planen reaktiveres';
$string['eventplanupdated'] = 'Plan oppdatert';
$string['eventplanviewed'] = 'Plan sett';
$string['eventpriorityscalecreated'] = 'Prioritetsskala opprettet';
$string['eventpriorityscaledeleted'] = 'Prioritetsskala slettet';
$string['eventpriorityscaleupdated'] = 'Prioritetsskala oppdatert';
$string['eventtemplateupdated'] = 'Arbeidsflyt endret i planmal';
$string['evidence'] = 'Bevis';
$string['evidenceadded'] = 'Bevis opprettet';
$string['evidenceattachmentdeleted'] = 'Vedlagt bevisfil er slettet';
$string['evidencecustomfields'] = 'Egendefinerte felt for bevis';
$string['evidencedatecompleted'] = 'Fullføringsdato';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Bevis slettet';
$string['evidencedescription'] = 'Beskrivelse';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Filvedlegg';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Institusjon';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Du kan legge til flere bevis ved å klikke på "Legg til/fjern bevis" -knappen til høyre på skjermen.';
$string['evidence_instructions_add11'] = 'Du kan legge til flere bevis ved å klikke på "Legg til/fjern bevis" -knappen til høyre på skjermen.';
$string['evidence_instructions_detail'] = 'Du kan se flere detaljer om hvilket som helst bevis ved å klikke på tittelen.';
$string['evidence_instructions_learner'] = 'Alle bevisene som vil bli adressert av din læringsplan vises nedenfor.';
$string['evidence_instructions_manager'] = 'Alle bevis som vil bli adressert av ditt teammedlems læringsplanområde vises nedenfor.';
$string['evidence_instructions_request'] = 'Ved å klikke på "Oppdatert bevisforespørsel" vil du kunne be om å legge til nye bevis for denne læringsplanen.';
$string['evidenceinuseby'] = 'Dette beviset brukes av følgende læringsplankomponenter';
$string['evidencelink'] = 'Bevislink';
$string['evidencelinkerror'] = 'Ikke en gyldig weblink';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Bevisnavn';
$string['evidenceplural'] = 'Bevis';
$string['evidence_readonly'] = 'Bevis er bare skrivebeskyttet';
$string['evidencetype'] = 'Bevisstype';
$string['evidencetypeadded'] = 'Bevistype "{$a}" lagt til';
$string['evidencetypecreate'] = 'Legg til en ny bevistype';
$string['evidencetypeinuse'] = 'Denne bevistypen er i bruk. Du kan fortsatt endre navn på bevistyper, men dette kan forvirre brukere når dette endres uten varsel.';
$string['evidencetypename'] = 'Navn';
$string['evidencetypes'] = 'Bevisstyper';
$string['evidencetypeupdated'] = 'Bevisstype "{$a}" oppdatert';
$string['evidencetypex'] = 'Bevisstype "{$a}"';
$string['evidenceupdated'] = 'Bevis oppdatert';
$string['evidenceview'] = 'Se bevis';
$string['explainobjscalevals'] = 'Én verdi per linje (høyest til lavest)';
$string['explainpriorityscalevals'] = 'En prioritet per linje (høyest til lavest)';
$string['filterbystatus'] = 'Filtrer etter status';
$string['general'] = 'Generell';
$string['generalsettings'] = 'Generelle innstillinger';
$string['globallearningplansettings'] = 'Globale læringsplaninnstillinger';
$string['globalsettings'] = 'Globale innstillinger';
$string['hidden'] = 'Skjult';
$string['historyforcompetencyx'] = 'Historikk for kompetanse "{$a}"';
$string['includecompleted'] = 'Inkluder fullført kompetanse';
$string['includerelatedcourses'] = 'Inkluder relaterte kurs';
$string['inprogress'] = 'Pågår';
$string['instances'] = 'Forekomster';
$string['invalidnumeric'] = 'Numerisk verdi må være numerisk (eller ikke angitt)';
$string['itemapproval'] = 'Elementgodkjennelse';
$string['item-request-manager-long'] = '{$a->learner} har bedt om godkjenning for nye læringsplanelementer i "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Forespørsel om elementgodkjennelse av {$a->learner}';
$string['items'] = 'Elementer';
$string['latestcommentby'] = 'Siste kommentar av';
$string['launchcourse'] = 'Start kurs';
$string['launchprogram'] = 'Start program';
$string['learner'] = 'Elev';
$string['learning'] = 'Læring';
$string['learningplan'] = 'Læringsplan';
$string['learningplan:name:tab'] = 'Læringsplan: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Læringsplaner';
$string['learningplansdisabled'] = 'Læringsplaner er ikke aktivert på dette nettstedet.';
$string['linkedcompetencies'] = 'Relaterte kompetanser';
$string['linkedcourses'] = 'Relaterte kurs';
$string['linkedobjectives'] = 'Relaterte mål';
$string['linkedx'] = 'Relaterte {$a}';
$string['linktoobjectivevalues'] = 'Se/rediger skalaverdiene for denne målskalaen.';
$string['linktopriorityvalues'] = 'Se/rediger skalaverdiene for denne prioriteringsskalaen.';
$string['linktype'] = 'Linktype';
$string['manageplans'] = 'Administrer planer';
$string['manager'] = 'Leder';
$string['managerdrivenworkflowdesc'] = 'Lederen tildeler innhold til deres ansattes læringsplan. Brukeren kan be om at innhold legges til, men godkjenning av leder er nødvendig.';
$string['managerdrivenworkflowname'] = 'Lederdrevet arbeidsflyt';
$string['managetemplates'] = 'Administrer maler';
$string['mandatory'] = 'Påkrevd';
$string['manualcomplete'] = 'Manuelt, av en bruker med "fullført" tillatelse';
$string['manuallycreated'] = 'Manuelt opprettede planer';
$string['markplancomplete'] = 'Marker plan {$a} som fullført';
$string['missingobjectivescalevaluename'] = 'Målskalaverdienavn er nødvendig';
$string['missingpriorityscalevaluename'] = 'Mangler prioritetsskalaverdienavn';
$string['na'] = 'N/A';
$string['name'] = 'Navn';
$string['namelink'] = 'Navn (link)';
$string['newtemplate'] = 'Ny mal';
$string['nochanges'] = 'Det er ingen endringer';
$string['noclassfileforcomponent'] = 'Klassefil \'{$a->classfile}\' kunne ikke bli funnet for komponent \'{$a->component}\'';
$string['noclassfileforrole'] = 'Klassefil \'{$a->classfile}\' kunne ikke bli funnet for rollen \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Klassefil \'{$a->classfile}\' kunne ikke bli funnet for arbeidsflyten \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Klassen \'{$a->class}\' eksisterer ikke for komponenten \'{$a->component}\'.';
$string['noclassforrole'] = 'Klassen \'{$a->class}\' eksisterer ikke for rollen \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Klassen \'{$a->class}\' eksisterer ikke for arbeidsflyten \'{$a->workflow}\'';
$string['nocomments'] = 'Ingen kommentarer';
$string['nocompetencies'] = 'Ingen kompetanser.';
$string['nocourses'] = 'Ingen kurs.';
$string['nodeleteevidencetypeinuse'] = 'Kan ikke slette denne bevistypen "{$a}" fordi den er i bruk';
$string['noduedate'] = 'Ingen forfallsdato';
$string['noevidencelink'] = 'Ingen link til dette beviset';
$string['noevidencetypesdefined'] = 'Ingen bevistyper er definert';
$string['noitemsrequiringapproval'] = 'Det er ingen elementer som krever godkjenning';
$string['nolinkedcompetencies'] = 'Ingen relaterte kompetanser.';
$string['nolinkedcourses'] = 'Ingen relaterte kurs.';
$string['nolinkedobjectives'] = 'Ingen relaterte mål.';
$string['nolinkedx'] = 'Ingen relaterte {$a}.';
$string['nomanager'] = 'Du har ikke en leder tildelt i profilposisjonene dine';
$string['none'] = 'Ingen';
$string['nonsensicalachievedvalues'] = 'Advarsel: Du har oppnådd verdier under oppnåelseskraved i denne skalaen. Husk at skalaen din skal ordnes fra de mest oppnådde på toppen, til minst oppnådde nederst.';
$string['noobjectives'] = 'Ingen mål.';
$string['noobjectivescales'] = 'For å bruke måloppsettet en målskala';
$string['noobjectivescalevalues'] = 'Det er ingen målskaleringsverdier definert for denne målskalaen.';
$string['noobjectivesdefined'] = 'Ingen mål definert';
$string['nopermission'] = 'Du har ikke tillatelse til å utføre denne handlingen';
$string['noplans'] = 'Ingen planer...';
$string['noprioritiesdefined'] = 'Ingen prioriteringer definert';
$string['nopriorityscales'] = 'For å bruke prioriteringer, sett opp en prioriteringsskala';
$string['nopriorityscalevalues'] = 'Det er ingen prioriteringsskalaverdier definert for denne prioriteringsskalaen.';
$string['noprograms'] = 'Ingen programmer.';
$string['notcompleted'] = 'Ikke fullført';
$string['noteduedateswrongformat'] = 'MERK: De angitte forfallsdatofelt(ene) ble ikke oppdatert: feil format';
$string['noteduedateswrongformatorrequired'] = 'MERK: De angitte forfallsdatofelt(ene) ble ikke oppdatert: påkrevd eller feil format';
$string['notemplates'] = 'Ingen planmal har blitt opprettet';
$string['notemplatesetup'] = 'Ingen planmal har blitt satt opp enda';
$string['nox'] = 'Ingen {$a}.';
$string['numaffectedusers'] = 'Antall berørte brukere';
$string['numberoflinkedcourses'] = 'Kurs';
$string['numberoflinkedevidence'] = 'Bevis';
$string['objective'] = 'Mål';
$string['objectiveapproved'] = 'Målgodkjenning';
$string['objectivecompletelonglearner'] = '{$a->userfrom} har endret mål "{$a->objective}" til fullført i læringsplanen "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} har endret mål "{$a->objectivehtml}" til fullført i læringsplanen "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} har endret mål "{$a->objective}" til fullført i læringsplanen "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} har endret mål "{$a->objectivehtml}" til fullført i læringsplanen "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Fullførte mål "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} har fullført et mål';
$string['objectivecourse'] = 'Tildelte kurs';
$string['objectivecreated'] = 'Mål opprettet';
$string['objectivedeleted'] = 'Mål slettet';
$string['objectivedeletelonglearner'] = '{$a->userfrom} har slettet målet "{$a->objective}" i læreplanen "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} har slettet målet "{$a->objective}" i læreplanen "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} har slettet målet "{$a->objective}" i læreplanen "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} har slettet målet "{$a->objective}" i læreplanen "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Målet "{$a}" er slettet';
$string['objectivedeleteshortmanager'] = '{$a} har slettet et mål';
$string['objectivedescription'] = 'Målbeskrivelse';
$string['objectiveduedate'] = 'Forfallsdato for mål';
$string['objectiveeditlonglearner'] = '{$a->userfrom} har redigert {$a->field} for målet "{$a->objective}" i læreplanen "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} har redigert {$a->field} for målet "{$a->objectivehtml}" i læringsplanen "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} har redigert {$a->field} for målet "{$a->objective}" i læreplanen "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} har redigert {$a->field} for målet "{$a->objectivehtml}" i læringsplanen "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Målet "{$a}" har blitt redigert';
$string['objectiveeditshortmanager'] = '{$a} har redigert sine mål';
$string['objectivefullname'] = 'Måltittel';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} har endret målet "{$a->objective}" til ikke fullført i læringsplan "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} har endret målet "{$a->objectivehtml}" til ikke fullført i læringsplan "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} har endret målet "{$a->objective}" til ikke fullført i læringsplan "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} har endret målet "{$a->objectivehtml}" til ikke fullført i læringsplan "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Målet "{$a}" er ikke fullført';
$string['objectiveincompleteshortmanager'] = '{$a} har et mål som ikke er fullført';
$string['objective_instructions_add'] = 'Ved å klikke på «Legg til nytt mål» kan du legge til nye mål i denne læringsplanen.';
$string['objective_instructions_add11'] = 'Ved å klikke på «Legg til nytt mål» kan du legge til nye mål i denne læringsplanen.';
$string['objective_instructions_detail'] = 'Du kan se hvilket som helst mål ved å klikke på måltittelen.';
$string['objective_instructions_learner'] = 'Alle målene som danner din læringsplan er vist nedenfor.';
$string['objective_instructions_manager'] = 'Alle målene som danner ditt teammedlems læringsplan er vist nedenfor.';
$string['objective_instructions_request'] = 'Ved å klikke på "Oppdater forespurte mål" kan du be om å legge til nye mål i denne læringsplanen.';
$string['objectivename'] = 'Målnavn';
$string['objectivenewlonglearner'] = '{$a->userfrom} har tildelt et nytt mål "{$a->objective}" til læreplanen "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} har tildelt et nytt mål "{$a->objectivehtml}" til læreplanen "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} har tildelt et nytt mål "{$a->objective}" til læreplanen "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} har tildelt et nytt mål "{$a->objectivehtml}" til læreplanen "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nytt mål "{$a}" tildelt';
$string['objectivenewshortmanager'] = '{$a} opprettet et nytt mål';
$string['objectivepermissions'] = 'Måltillatelser';
$string['objectiveplural'] = 'Mål';
$string['objectivepriority'] = 'Målprioritet';
$string['objectives'] = 'Mål';
$string['objectivescale'] = 'Målskala';
$string['objectivescaleadded'] = 'Målskala "{$a}" lagt til';
$string['objectivescaleassign'] = 'Målskala';
$string['objectivescaleassign_help'] = 'En målskala definerer kriteriene et mål kan måles etter. Dette er navnet på skalaen verdien legges til.';
$string['objectivescaledefault'] = 'Standardverdi';
$string['objectivescaledefault_help'] = '**Standardverdi** er verdien som automatisk tildeles et mål i en læringsplan når målet først blir lagt til av en elev eller en leder.';
$string['objectivescaledefaultupdated'] = 'Skalaens standardverdi er oppdatert';
$string['objectivescaleinuse'] = 'Denne skalaen er i bruk (dvs. brukere har mål merket med verdier fra denne skalaen). Skalaverdier kan ikke opprettes, omordnes eller slettes for å bevare dataintegritet. Du kan fortsatt endre navn på skalaverdier, men dette kan forvirre brukere når deres målstatus endres uten advarsel.';
$string['objectivescalename'] = 'Målskalanavn';
$string['objectivescalename_help'] = 'Navnet på målskalaen som brukes av en læringsplan.';
$string['objectivescales'] = 'Målskalaer';
$string['objectivescalesdisabledtemplateinuse'] = 'MERK: Kan ikke endre målskala - det er planer som bruker denne malen';
$string['objectivescaleupdated'] = 'Målskala "{$a}" oppdatert';
$string['objectivescalevalueachieved'] = 'Oppnådd';
$string['objectivescalevalueachieved_help'] = 'Når ** Oppnådd ** er avkrysset, vil denne målskalaverdien brukes til å indikere at målet oppnås av eleven.

Du kan ha flere verdier merket som ** Oppnådd ** tillater grader av oppnåelse.';
$string['objectivescalevalueadded'] = 'Målskalaverdi "{$a}" lagt til';
$string['objectivescalevalueid'] = 'Målferdighet';
$string['objectivescalevalueidnumber'] = 'Skalverdi IDnummer';
$string['objectivescalevalueidnumber_help'] = 'Skala IDnummer er et unikt nummer som brukes til å representere skalaverdien.';
$string['objectivescalevaluename'] = 'Skalaverdienavn';
$string['objectivescalevaluename_help'] = '**Skalaverdienavn** er navnet på målskalaverdien du legger til eller redigerer.

En skalaverdi brukes til å måle læringsplanens mål. Du kan legge til så mange skalaverdier som nødvendig.';
$string['objectivescalevaluenumeric'] = 'Målskala numerisk verdi';
$string['objectivescalevaluenumeric_help'] = '**Målskalaverdi numerisk verdi** lar deg tildele en numerisk verdi sammen med en beskrivelse (navn) for skalaverdien.';
$string['objectivescalevalues'] = 'Målskalaverdier';
$string['objectivescalevalues_help'] = 'Skriv inn en liste over verdier for den nye målskalaen (en verdi per linje), i rekkefølge fra høyest til lavest. For eksempel:

<p class="indent">
<em>Høy <br /> Medium <br /> Lav</em>
</p>';
$string['objectivescalevalueupdated'] = 'Målskalaverdi "{$a}" oppdatert';
$string['objectivescalex'] = 'Målskala "{$a}"';
$string['objectivesettings'] = 'Målinnstillinger';
$string['objectivesmet'] = 'Mål oppfylt';
$string['objectivesnotupdated'] = 'Mål ikke oppdatert';
$string['objectivesscalecreate'] = 'Legg til en ny målskala';
$string['objectivesupdated'] = 'Mål oppdatert';
$string['objectivetitle'] = 'Måltittel';
$string['objectiveupdated'] = 'Mål oppdatert';
$string['objectivevalues'] = 'Målverdier';
$string['on'] = 'på';
$string['optional'] = 'Valgfri';
$string['options'] = 'Alternativer';
$string['overdue'] = 'Over forfallsdato!';
$string['overview'] = 'Oversikt';
$string['pendingapproval'] = 'Venter på godkjenning';
$string['pendingitems'] = 'Venter på godkjenning';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Planelement(er) som krever godkjenning ({$a->count})"><span class="redfont">Venter ({$a->count})</span></a>';
$string['pendingremoval'] = 'Venter på fjerning';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Få tilgang til alle brukerens planer';
$string['plan:accessplan'] = 'Aksesser plan';
$string['planactivated'] = 'Plan "{$a}" har blitt aktivert';
$string['plan:add'] = 'Legg til planer';
$string['plan-add-learner-long'] = 'Ny læringsplan "{$a->plan}" har blitt tildelt av {$a->manager}';
$string['plan-add-learner-short'] = 'Ny plan "{$a->plan}" tildelt';
$string['planapproved'] = 'Plan "{$a}" har blitt godkjent';
$string['planapprovedby'] = 'Plan "{$a->name}" har blitt godkjent av {$a->user}';
$string['plan-approve-learner-long'] = 'Godkjennelsesforespørsel for læringsplan "{$a->plan}" har blitt godkjent';
$string['plan-approve-learner-short'] = 'Ny plan "{$a->plan}" er godkjent';
$string['planautocompleteddate'] = 'Denne planen har blitt fullført automatisk fordi sluttdatoen for planen er i fortiden.';
$string['planautocompleteditems'] = 'Denne planen er fullført automatisk fordi alle elementene i den er fullført.';
$string['plan:cancreateplancohort'] = 'Opprett planer for publikum';
$string['plan:canselectplantemplate'] = 'Velg planmal';
$string['plancomplete'] = 'Fullført plan';
$string['plancompleted'] = 'Denne planen er merket som fullført. Den kan ikke lenger redigeres, og alle statusindikatorer viser statusene som de var når planen ble fullført.';
$string['plancompletefail'] = 'Det oppsto et problem mens du forsøkte å merke planen "{$a}" som fullført';
$string['plan-complete-manager-long'] = '{$a->learner} har fullført læringsplanen "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} fullførte plan';
$string['plancompletesuccess'] = 'Vellykket fullføring av plan {$a}';
$string['plan:configureplans'] = 'Konfigurer planmaler';
$string['plancreatefail'] = 'Plan "{$a}" kunne ikke opprettes';
$string['plancreatesuccess'] = 'Planopprettelsen var vellykket';
$string['plandeclined'] = 'Planen "{$a}" har blitt avslått';
$string['plandeclinedby'] = 'Planen "{$a->name}" har blitt avslått av {$a->user}';
$string['plandeclinedtryagain'] = 'Denne planen er blitt avslått. Hvis ønskelig, kan du gjøre endringer og be om plangodkjennelse igjen.';
$string['plan-decline-learner-long'] = 'Godkjennelsesforespørsel for læringsplanen "{$a->plan}" har blitt avslått';
$string['plan-decline-learner-short'] = 'Ny plangodkjenningsforespørsel avslått';
$string['plandeletefail'] = 'Kunne ikke slette planen "{$a}"';
$string['plandeletesuccess'] = 'Slettet planen "{$a}"';
$string['plandescription'] = 'Planbeskrivelse';
$string['plandetails'] = 'Plandetaljer';
$string['plan-duedate-update-learner-long'] = 'Forfallsdato for læringsplanen "{$a->plan}" er endret';
$string['plan-duedate-update-learner-short'] = 'Planfristen er endret';
$string['plan-duedate-update-manager-long'] = 'Forfallsdato for {$a->learner} sin læringsplan "{$a->plan}" har blitt endret';
$string['plan-duedate-update-manager-short'] = '{$a->learner} endret forfallsdatoen til en plan';
$string['plan-due-learner-long'] = 'Læringsplanen "{$a->plan}" forfaller om {$a->numdays} dager';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" forfaller om {$a->numdays} dager';
$string['plan-due-today-learner-long'] = 'Læringsplanen "{$a->plan}" forfaller i dag';
$string['plan-due-today-learner-short'] = 'Planen "{$a->plan}" forfaller i dag';
$string['plan:editownsiteevidence'] = 'Redigere sitt eget bevis på nettstedsnivå';
$string['plan:editsiteevidence'] = 'Rediger bevis på nettstedsnivå';
$string['plan:evidencemanagecustomfield'] = 'Administrer egendefinerte felt for beviselement';
$string['planhasunapproveditem'] = 'Denne planen har et utkast:';
$string['planhasunapproveditems'] = 'Denne planen har utkastelementer:';
$string['planidnotfound'] = 'PlanID for \'{$a}\' ikke funnet';
$string['planinstructions'] = 'Dine nåværende og gjennomførte læringsplaner er vist nedenfor.';
$string['planinstructions_add'] = 'Du kan opprette en ny læringsplan ved å klikke på "Opprett en ny læringsplan" til høyre på skjermen.';
$string['plan_instructions_delete'] = 'Du kan slette denne læreplanen ved å klikke på "Slett plan" -knappen.';
$string['plan_instructions_edit'] = 'Du kan klikke på "Rediger detaljer" -knappen for å ende læringsplanens tittel, kort beskrivelse eller sluttdato.';
$string['plan_instructions_learner'] = 'Nedenfor er en kort oppsummering av din læringsplan.';
$string['plan_instructions_manager'] = 'Nedenfor er en kort oppsummering av teammedlemmets læringsplan.';
$string['planinstructions_noadd'] = 'Du har for øyeblikket ikke tillatelse til å lage en læringsplan.';
$string['planinstructionsuser'] = '{$a} sine nåværende og gjennomførte læringsplaner er vist nedenfor.';
$string['plan:manageanyplan'] = 'Administrer alle brukerens planer';
$string['plan:manageevidencetypes'] = 'Administer bevistyper';
$string['plan:manageobjectivescales'] = 'Administer målskalaer';
$string['plan:managepriorityscales'] = 'Administrer prioriteringsskalaer';
$string['planmarkedcomplete'] = 'Plan merket som fullført';
$string['planname'] = 'Plannavn';
$string['plan-newcomment-learner-long'] = '{$a->manager} kommenterte læringsplanen "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} kommenterte på planen';
$string['plan-newcomment-manager-long'] = '{$a->learner} kommenterte læringsplanen "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} kommenterte planen';
$string['plannotactivated'] = 'Planen din er ikke aktivert';
$string['plannotapproved'] = 'Denne planen er ikke godkjent enda';
$string['plan-overdue-learner-long'] = 'Læringsplanen "{$a->plan}" har forfalt';
$string['plan-overdue-learner-short'] = 'Planen "{$a->plan}" har forfalt';
$string['plan-overdue-manager-long'] = '{$a->learner} sin læringsplan "{$a->plan}" har forfalt';
$string['plan-overdue-manager-short'] = '{$a->learner} sin plan har forfalt';
$string['planpermissions'] = 'Plantillatelser';
$string['planreactivate'] = 'Reaktiver plan';
$string['planreactivatefail'] = 'Det oppsto et problem mens du forsøkte å aktivere planen "{$a}"';
$string['plan-reactivate-learner-long'] = 'Læringsplanen "{$a->plan}" har blitt reaktivert av {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plan "{$a->plan}" har blitt reaktivert';
$string['plan-reactivate-manager-long'] = '{$a->learner} har reaktivert læringsplanen "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} har reaktivert plan';
$string['planreactivatesuccess'] = 'Reaktiverte plan {$a}';
$string['plan-remove-learner-long'] = 'Læringsplan "{$a->plan}" har blitt slettet av {$a->manager}';
$string['plan-remove-learner-short'] = 'Planen "{$a->plan}" har blitt slettet';
$string['plan-remove-manager-long'] = '{$a->learner} har slettet læringsplanen "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} har slettet planen';
$string['plan-request-learner-long'] = 'Forespurt godkjennelse for ny læringsplan "{$a->plan}"';
$string['plan-request-learner-short'] = 'Ny forespørsel for plangodkjennelse';
$string['plan-request-manager-long'] = '{$a->learner} har bedt om godkjennelse for en ny læringsplan "{$a->plan}"';
$string['plan-request-manager-short'] = 'Ny forespørsel for plangodkjennelse av {$a->learner}';
$string['plansettings'] = 'Planinnstillinger';
$string['planstatus'] = 'Planstatus';
$string['planstatusunapproved'] = 'Ikke godkjent';
$string['plantemplate'] = 'Planmal';
$string['planupdatecancelled'] = 'Planoppdateringen er kanselert';
$string['planupdatefail'] = 'Planoppdatering mislyktes';
$string['planupdatesuccess'] = 'Vellykket planoppdatering';
$string['pluginname'] = 'Læringsplaner';
$string['priorities'] = 'Prioriteringer';
$string['priority'] = 'Prioritet';
$string['prioritymode'] = 'Prioriteringer';
$string['priorityof'] = 'Prioritering av {$a}';
$string['priorityscale'] = 'Prioriteringsskala';
$string['priorityscaleadded'] = 'Prioriteringsskala "{$a}" lagt til';
$string['priorityscaleassign'] = 'Tildele prioriteringsskala';
$string['priorityscaleassign_help'] = 'En **Prioriteringsskala** er navnet på Prioriteringsskalaen du jobber med.';
$string['priorityscalecreate'] = 'Legg til en ny prioriteringsskala';
$string['priorityscaledefault'] = 'Standardverdi';
$string['priorityscaledefault_help'] = '**Standardverdien** er verdien som automatisk tildeles et læringsplanelement når prioriteringsskalaen først vises i elevens plan. Prioriteringen kan senere endres av eleven/lederen når den er aktiv i læringsplanen.';
$string['priorityscaledefaultupdated'] = 'Skalaens standardverdi er oppdatert';
$string['priorityscaleinuse'] = 'Denne skalaen er i bruk (dvs. brukere har elementer merket med verdier fra denne skalaen). Skalaverdier kan ikke opprettes, omordnes eller slettes for å bevare dataintegritet. Du kan fortsatt endre navn på skalaverdier, men dette kan forvirre brukere når deres prioriteringer endres uten varsel.';
$string['priorityscalename'] = 'Prioritetsskalanavn';
$string['priorityscalename_help'] = 'Navnet på prioriteringsskalaen som brukes av en læringsplan.';
$string['priorityscales'] = 'Prioriteringsskalaer';
$string['priorityscalesdisabledtemplateinuse'] = 'MERK: Kan ikke endre prioriteringsskala - det er planer som bruker denne malen';
$string['priorityscaleupdated'] = 'Prioriteringsskala "{$a}" er oppdatert';
$string['priorityscalevalueadded'] = 'Prioriteringsskalaverdien "{$a}" er lagt til';
$string['priorityscalevalueidnumber'] = 'Skalverdi IDnummer';
$string['priorityscalevalueidnumber_help'] = 'Skala IDnummer er et unikt nummer som brukes til å representere skalaverdien.';
$string['priorityscalevaluename'] = 'Skalaverdinavn';
$string['priorityscalevaluename_help'] = '**Skalaverdinavn** er navnet på verdien du legger til eller redigerer for en bestemt prioriteringsskala.

En skalaverdi brukes til å definere prioriteten for et læringsplanelement. Du kan legge til så mange skalaverdier som nødvendig.';
$string['priorityscalevaluenumeric'] = 'Prioriteringsskala numerisk verdi';
$string['priorityscalevaluenumeric_help'] = '**Prioriteringsskalaverdi numerisk verdi** lar deg tildele en tallverdi til denne skalaverdien, samt beskrivelsen (navn).';
$string['priorityscalevalues'] = 'Prioriteringsskalaverdier';
$string['priorityscalevalues_help'] = 'Skriv inn en liste over verdier for den nye prioriteringsskalaen (en prioritet per linje), i rekkefølge fra høyeste prioritet til laveste. For eksempel:

<p class="indent">
 <em>Høy <br /> Medium <br /> Lav</em>
 </p>';
$string['priorityscalevalueupdated'] = 'Prioriteringsskalaverdi "{$a}" er oppdatert';
$string['priorityscalex'] = 'Prioriteringsskala "{$a}"';
$string['priorityvalues'] = 'Prioriteringsverdier';
$string['proficiency'] = 'Ferdighet';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Ved å klikke på "Legg til/fjern programmer", kan du legge til nye programmer i denne læringsplanen.';
$string['program_instructions_add11'] = 'Ved å klikke på "Legg til programmer" kan du legge til nye programmer i denne læringsplanen.';
$string['program_instructions_detail'] = 'Du kan se hvilket som helst program ved å klikke på programtittelen.';
$string['program_instructions_learner'] = 'Alle programmene som danner din læreplan, vises nedenfor.';
$string['program_instructions_manager'] = 'Alle programmene som danner ditt teammedlems læringsplan er vist nedenfor.';
$string['program_instructions_request'] = 'Ved å klikke på "Oppdater forespurte programmer" kan du be om å legge til nye programmer i denne læringsplanen.';
$string['programname'] = 'Programnavn';
$string['programnotfound'] = 'Program ikke funnet';
$string['programpermissions'] = 'Programtillatelser';
$string['programplural'] = 'Programmer';
$string['programscompletionhistoryforsubhead'] = 'Tidligere fullførelser for {$a}';
$string['programscompletionhistorysubhead'] = 'Tidligere fullførte programmer';
$string['programsettings'] = 'Programinnstillinger';
$string['programsupdated'] = 'Programinnstillingene er oppdatert.';
$string['progress'] = 'Framgang';
$string['reactivate'] = 'Reaktiver';
$string['reactivateplantext'] = 'Hvis du vil gjøre endringer eller fortsette å bruke denne planen, må den først aktiveres. <br /> <a href="{$a}">Reaktiver</a> denne planen.';
$string['reasonapprovedplanrequest'] = 'Årsaken til godkjennelse av planen var: {$a}';
$string['reasondeclinedplanrequest'] = 'Årsaken til avviselse av planen var: {$a}';
$string['reasonforapprovedecline'] = 'Årsak til godkjennelse/avviselse {$a}';
$string['reasongivenfordecision'] = 'Årsaken til avgjørelsen var: {$a}';
$string['recordoflearning'] = 'Læringshistorikk';
$string['recordoflearningcertifications'] = 'Læringshistorikk: Sertifiseringer';
$string['recordoflearningcertificationshistory'] = 'Læringshistorikk: Tidligere sertifiseringer';
$string['recordoflearningcompetencies'] = 'Læringshistorikk: Kompetanser';
$string['recordoflearningcourses'] = 'Læringshistorikk: Kurs';
$string['recordoflearningcoursescompletionhistory'] = 'Læringshistorikk: Kursfullførelseshistorikk';
$string['recordoflearningevidence'] = 'Læringshistorikk: Bevis';
$string['recordoflearningobjectives'] = 'Læringshistorikk: Mål';
$string['recordoflearningprograms'] = 'Læringshistorikk: Programmer';
$string['recordoflearningprogramscompletionhistory'] = 'Læringshistorikk: Programfullførelseshistorikk';
$string['recordoflearningprogramsrecurring'] = 'Læringshistorikk: Tilbakevendende programmer';
$string['remove'] = 'Velg relatert {$a}';
$string['removedx'] = 'Fjernet "{$a}"';
$string['removeselected'] = 'Fjern valgte linker';
$string['request'] = 'Forespør';
$string['requestapproval'] = 'Forespør fjerning';
$string['requestapprove'] = 'Forespørsel godkjent.';
$string['requestdecline'] = 'Forespørsel avvist.';
$string['requestednewobjective'] = 'Legg til en ny målforespørsel';
$string['requestnotapprove'] = 'Det oppsto et problem mens du forsøkte å godkjenne forespørselen';
$string['requestnotdecline'] = 'Det oppsto et problem mens du forsøkte å avvise forespørselen';
$string['requestremoval'] = 'Be om fjerning';
$string['required'] = 'Påkrevd';
$string['review'] = 'Se gjennom';
$string['reviewitemstext'] = 'Vennligst se gjennom endringene til vedlagte plan';
$string['reviewplantext'] = 'Vennligst se gjennom den vedlagte planen';
$string['role'] = 'Rolle';
$string['rpl'] = 'Anerkjennelse av tidligere læring';
$string['rplupdated'] = 'Anerkjennelse av tidligere læring oppdatert';
$string['save'] = 'Lagre';
$string['scales'] = 'Prioriteringsskalaer';
$string['scaleslocked'] = 'Denne malen er i bruk, og endring av skalaene vil påvirke dataintegritet. Derfor er prioritets- og målskalaene låst og vil ikke bli oppdatert når arbeidsflyten endres.';
$string['selectanevidencetype'] = 'Velg en bevistype';
$string['selectasdefault'] = 'Velg {$a} som standard';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'De valgte relaterte kompetansene er fjernet fra dette kurset';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'De valgte relaterte kursene er fjernet fra denne kompetansen';
$string['selectedlinkedcoursesremovedfromobjective'] = 'De valgte relaterte kursene er fjernet fra dette målet';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'De valgte relaterte kursene er fjernet fra denne kompetansen';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Det valgte relaterte beviset er fjernet fra dette kurset';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Det valgte relaterte beviset er fjernet fra dette målet';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Det valgte relaterte beviset er fjernet fra dette programmet';
$string['selectlinked'] = 'Velg relatert {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Send godkjenningsforespørsel';
$string['set'] = 'Sett';
$string['setcompetencystatus'] = 'Sett kompetansestatus';
$string['setcompletionstatus'] = 'Sett fullførelsesstatus';
$string['setdefaultstatus'] = 'Tildel nylig godkjente kompetanser som standardstatus';
$string['setduedate'] = 'Sett forfallsdato';
$string['setpriority'] = 'Sett prioritet';
$string['setproficiency'] = 'Sett status';
$string['setstatusicon'] = 'Sett status';
$string['setting'] = 'Innstilling';
$string['signoff'] = 'Logg av';
$string['simpleworkflow'] = 'Enkle arbeidsflytinnstillinger';
$string['startdate'] = 'Startdato';
$string['status'] = 'Status';
$string['statusof'] = 'Status av {$a}';
$string['teammembers'] = 'Teammedlemmer';
$string['templatecomponentsettings'] = 'Komponentinnstillinger';
$string['templatecomponentsettings_help'] = '**Komponentinnstillinger** lar deg vise/skjule komponenter i læringsplanen og definere rekkefølgen de vises i.

Klikk **Skjul** for å fjerne en komponent fra læringsplanmalen.

Bruk opp- og nedpilene for å endre rekkefølgen på komponentene.';
$string['templateenddate'] = 'Sluttdato';
$string['templateenddate_help'] = 'Klikk på kalenderikonet for å velge **Sluttdato** for læringsplanmalen.';
$string['templateinstances'] = 'Malforekomster';
$string['thefollowingitemsarepending_p'] = 'Denne planen inneholder følgende ventende elementer:';
$string['thefollowingitemsarepending_s'] = 'Denne planen inneholder følgende ventende element:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Denne planen inneholder nye elementer som krever godkjenning:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Denne planen inneholder et nytt element som krever godkjenning:';
$string['todb_competencysettingerror'] = 'Feil ved oppdatering av kompetanseinnstillinger';
$string['todb_coursesettingerror'] = 'Feil ved oppdatering av kursinnstillinger';
$string['todb_objectivesettingerror'] = 'Feil ved oppdatering av målinnstillinger';
$string['todb_programsettingerror'] = 'Feil ved oppdatering av programinnstillinger';
$string['todb_updatepermissionserror'] = 'Feil ved oppdatering av maltillatelser';
$string['unabletoassigncompsfromorg'] = 'Kan ikke tildele kompetanse fra organisasjon';
$string['unabletoassigncompsfrompos'] = 'Kan ikke tildele kompetanse fra posisjon';
$string['unapproved'] = 'Utkast';
$string['unapprovedplans'] = 'Ikke-godkjente planer';
$string['unknown'] = 'Ukjent';
$string['unknownuserslearningplans'] = 'Ukjent brukers læringsplaner';
$string['update'] = 'Oppdater';
$string['updatecompetency'] = 'Oppdater';
$string['update_competency_settings'] = 'Kompetanseinnstillingene ble oppdatert';
$string['update_components_settings'] = 'Komponentinnstillingene ble oppdatert';
$string['updatecourse'] = 'Oppdater';
$string['updatecourses'] = 'Oppdater kurs';
$string['update_course_settings'] = 'Kursinnstillingene ble oppdatert';
$string['updateevidence'] = 'Oppdater bevis';
$string['update_general_settings'] = 'Generelle innstillinger ble oppdatert';
$string['updatelinkedx'] = 'Oppdater relatert {$a}';
$string['updateobjective'] = 'Oppdater mål';
$string['updateobjectives'] = 'Oppdater mål';
$string['update_objective_settings'] = 'Målinnstillingene ble oppdatert';
$string['updateplan'] = 'Oppdater plan';
$string['update_plan_settings'] = 'Plan innstillingene er oppdatert';
$string['updateprogram'] = 'Oppdater';
$string['updateprograms'] = 'Oppdater programmer';
$string['update_program_settings'] = 'Programinnstillingene ble oppdatert';
$string['updaterequestedcompetency'] = 'Oppdater forespurte kompetanser';
$string['updatesettings'] = 'Oppdater innstillinger';
$string['update_workflow_settings'] = 'Innstillinger for arbeidsflyten er oppdatert';
$string['usepriority'] = 'Bruk prioritet';
$string['userdrivenworkflowdesc'] = 'Brukeren har kontroll over sin læringsplan og kan utføre de fleste handlinger selv. Lederen kan se planen, men ikke gjøre endringer.';
$string['userdrivenworkflowname'] = 'Brukerdrevet arbeidsflyt';
$string['view'] = 'Se';
$string['viewitem'] = 'Se element';
$string['workflow'] = 'Arbeidsflyt';
$string['workflowsettings'] = 'Innstillinger for arbeidsflyt';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> venter';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} sine læringsplaner';
$string['youareviewingxsplan'] = '<strong>Du ser på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} sin</a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Du ser på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} sine</a> planer.</strong>';
